﻿local _,L = ...

if GetLocale()=="deDE" then
-- History of deDE localization updates
-- 09/09/2018: Huk (EU-Thrall)
-- 08/17/2017 (version 4.7.4): Salty (curse.com)
-- 11/26/2015 (version 4.1.0): Aranesh (EU-Lothar) from www.wow-petguide.com
-- 05/09/2015 (version 3.5.0): Zreptil (curse.com)
-- 04/03/2015 (version 3.4.2): Zreptil (curse.com)
-- 02/24/2015 (version 3.3.5): Zreptil (curse.com)
-- 02/24/2015 (version 3.3.4): Zreptil (curse.com)
-- 02/19/2015 (version 3.3.2): Zreptil (curse.com)
-- 02/18/2015 (version 3.3.1): Zreptil (curse.com)
-- 02/04/2015 (version 3.3.0): Zreptil (curse.com)
-- 01/27/2015 (version 3.2.7): Zreptil (curse.com)
-- 04/06/2014 (version 2.3.8): ???
-- 03/29/2014 (version 2.3.5): Tonyleila

-- Main.lua
L["Rematch"] = nil
L["Toggle Window"] = "Ein-/ Ausschalten"
L["Auto Load"] = "Automatisches Laden"
L["Team Notes"] = "Teamnotizen"
L["Pets Tab"] = "Haustiere"
L["Teams Tab"] = "Teams"
L["Queue Tab"] = "Liste"
L["Toggle Rematch"] = "Rematch ein-/ausschalten"
L["Load this team?"] = "Dieses Team laden?"
L["They do not appear to be online."] = "Sie scheinen nicht online zu sein."
L["has also been added to your leveling queue!"] = "wurde ebenfalls Deiner Level-Liste hinzugefügt!"
L["The team named '%s' can't be found."] = "Das Team namens '%s' wurde nicht gefunden."
L["Rematch Debug Info"] = nil

-- Utils.lua
L["Leveling Pet"] = "Level-Haustier"

-- Widgets\PetListButtons.lua
L["A New Pet!"] = "Ein neues Haustier!"
L["Empty Battle Pet Slot"] = "Leerer Haustierkampf-Slot"
L["This pet can't level."] = "Dieses Haustier kann nicht kämpfen."
L["Only pets that can battle and are under 25 can go in the leveling queue."] = "Nur Haustiere, die kämpfen können und unter Stufe 25 sind, können der Liste hinzugefügt werden."

-- Widgets\Toolbar.lua
L["Total Pets"] = "Alle Haustiere"
L["Unique Pets"] = "Einzigartig"
L["Save As..."] = "Speichern unter..."
L["Save the currently loaded pets to a new team."] = "Die derzeit aktiven Pets als neues Team speichern."
L["Save the currently loaded pets to the loaded team."] = "Die derzeit aktiven Pets als derzeit geladenes Team speichern."
L["Dismiss Pet"] = "Haustier wegschicken"
L["Summon Pet"] = "Haustier beschwören"
L["Summons a random pet from your favorites."] = "Beschwört ein zufälliges Haustier aus deinen Favoriten"
L["Random Favorite"] = "Zufälliges Haustier aus den Favoriten"
L["Random From All"] = "Zufälliges Haustier"
L["All pets are at full health."] = "Alle Haustiere haben volle Gesundheit."
L["This treat's buff is already active."] = "Der Stärkungszauber dieses Leckerbissens ist bereits aktiv."
L["%s\n\nPets At Max Level: %s%d\124r\nPets Not Collected: %s%d\124r\n\n%s Click to display more about your collection."] = "%s\n\nHaustiere auf Höchststufe: %s%d\124r\nNicht gesammelt: %s%d"

-- Widgets\MinimapButton.lua
L["Load Favorite Team"] = "Bevorzugtes Team laden"
L["Favorite Teams"] = "Bevorzugte Teams"

-- Widgets\PanelTabs.lua

-- Process\ODTables.lua

-- Process\PetInfo.lua
L["Ignored Pet"] = "Ignoriertes Haustier"
L["Random %s"] = "Zufälliges %s"
L["Random Pet"] = "Zufälliges Haustier"
L["Unknown"] = "Unbekannt"

-- Process\PetTag.lua

-- Process\PetLoading.lua
L["You can't load a team during combat."] = "Im Kampf können keine Teams geladen werden."
L["You can't load a team during a pet battle."] = "Während eines Haustierkampfes können keine Teams geladen werden."
L["You can't load a team in a matched pet battle."] = "Während eines Haustierkampfes können keine Teams geladen werden."
L["Loading..."] = "Lädt..."
L["Pets are missing from this team!"] = "Haustiere aus diesem Team fehlen!"
L["Substitutes were found. Please review the loaded team and click Save if you'd like to keep the chosen pets."] = "Alternativen wurden gefunden. Bitte prüfe das geladene Team und klicke auf Speichern wenn Du die ausgewählten Haustiere übernehmen möchtest."
L["Don't Warn About Missing Pets"] = "Warne nicht bei fehlenden Haustieren"

-- Process\Roster.lua

-- Process\Filters.lua
L["Favorites"] = "Favoriten"
L["Types"] = "Typen"
L["Strong Vs"] = "Stark gegen"
L["Tough Vs"] = "Zäh gegen"
L["Breed"] = "Züchtung"
L["Similar"] = "Ähnlich"
L["Script"] = "Skript"
L["Moveset"] = nil
L["Level"] = "Stufe"
L["Leveling"] = "Wird gelevelt"
L["Tradable"] = "Handelbar"
L["Battle"] = "Kampf"
L["Quantity"] = "Menge"
L["Team"] = nil
L["Hidden"] = "Verborgen"
L["Zone"] = "Zone"
L["Notes"] = "Notizen"
L["Search"] = "Suchen"
L["Sort"] = "Sortieren"
L["Stats Search"] = "Wertesuche"

-- Process\PetList.lua

-- Process\QueueProcess.lua
L["Now leveling:"] = "Jetzt wird gelevelt:"
L["Rematch's leveling queue is empty"] = "Die Level-Liste ist leer"
L["All done leveling pets!"] = "Alle Level-Haustiere sind jetzt auf Stufe 25!"

-- Process\Sanctuary.lua

-- Process\TeamStrings.lua
L["%s (NPC#%d)"] = nil
L["%s (%s NPC#%d)"] = nil
L["%d: %s"] = nil
L["%d: %s (%d,%d,%d)"] = nil
L["Preferred leveling pets: %s."] = "Bevorzugte Level-Haustiere: %s."
L["at least %d health"] = "mindestens %d Lebenspunkte"
L["at least %d health (or any Magic/Mechanical)"] = "mindestens %d Lebenspunkte (oder irgendein magisches/mechanisches Haustier)"
L["at least %d health (%s damage expected)"] = "mindestens %d Lebenspunkte (%s Schaden wird erwartet)"
L["at least %d health (or any Magic/Mechanical, %s damage expected)"] = "mindestens %d Lebenspunkte (oder irgendein magisches/mechanisches Haustier, %s Schaden wird erwartet)"
L["at most %d health"] = "höchstens %d Lebenspunkte"
L["at least level %s"] = "mindestens Stufe %s"
L["at most level %s"] = "höchstens Stufe %s"

-- Process\SpecialSlots.lua
L["Leveling Slot"] = "Level-Slot"
L["This slot is controlled by the leveling queue.\n\nTeams saved with leveling slots will load leveling pets from the queue into these slots."] = "Dieser Slot wird von der Level-Liste gesteuert.\n\nGespeicherte Teams mit Level-Slots werden Haustiere von der Level-Liste in diese Slots laden."
L["Ignored Slot"] = "Ignorier-Slot"
L["Teams saved with ignored slots will not load anything into these slots."] = "Gespeicherte Teams mit ignorierten Slots werden nichts in diese Slots laden."
L["Random %s Pet"] = "Zufälliges %s-Haustier"
L["Teams saved with random slots will load a random high level pet into these slots."] = "Gespeicherte Teams mit Zufalls-Slots werden ein zufälliges hochstufiges Haustier in diese Slots laden."

-- Menus\Menu.lua
L["Help"] = "Hilfe"

-- Menus\TeamMenus.lua
L["Edit Win Record"] = "Siegstatistik bearbeiten"
L["Change Name Or Target"] = "Name oder Ziel ändern"
L["Edit Team"] = "Team editieren"
L["Set Notes"] = "Notizen setzen"
L["Leveling Preferences"] = "Level-Einstellungen"
L["Move To"] = "Verschieben nach"
L["Move To Top"] = "An den Anfang verschieben"
L["Move Up"] = "Nach oben verschieben"
L["Move Down"] = "Nach unten verschieben"
L["Move To End"] = "Ans Ende verschieben"
L["Share"] = "Teilen"
L["Delete this team?"] = "Dieses Team löschen?"
L["Unload Team"] = "Team entladen"
L["Put Leveling Pet Here"] = "Hier Level-Haustier einfügen"
L["Add a leveling pet to this team?"] = "Diesem Team ein zu levelndes Haustier hinzufügen?"
L["About Teams"] = "Über Teams"
L["Teams named in %sWhite\124r have a target stored within them.\nTeams named in Gold do not.\n\n%sTo change pets or abilities in a team:\124r\n1) Load the team.\n2) Make any changes.\n3) Click Save at the bottom of the window."] = "Teams in %sWeiß|r haben ein Ziel gespeichert, Teams in Gold haben keines.\n\n%sUm Haustiere oder Fähigkeiten in einem Team zu ändern:|r\n1) Lade das Team.\n2) Nimm Änderungen vor.\n3) Klicke unten im Fenster auf 'Speichern'."
L["Copy As Plain Text"] = "Als reinen Text kopieren"
L["Format this team into plain text to copy elsewhere, such as forums or emails.\n\nThe plain text format is best for sharing a team with others that may not use Rematch."] = "Dieses Team als reinen Text exportieren, den Du in Foren oder Mails kopieren kannst.\n\nDieses Format ist am besten zum Teilen mit Anderen geeignet, die kein Rematch benutzen."
L["Export Team"] = "Team exportieren"
L["Export this team as a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can paste this team into their Rematch via Import Team."] = "Dieses Team als String exportieren, den Du in Foren oder Mails kopieren kannst.\n\nAndere Rematch-Nutzer können diese Strings über 'Team importieren' importieren."
L["Import Team"] = "Team importieren"
L["Import a single team or many teams that were exported from Rematch."] = "Einzelne oder mehrere Teams importieren, die von Rematch exportiert wurden."
L["Send Team"] = "Team senden"
L["Sharing is disabled in options."] = "Teilen ist in den Optionen deaktiviert"
L["Send this team to another online user of Rematch."] = "Dieses Team an einen anderen Rematch-Benutzer senden."
L["Prompt To Load"] = "Immer auffordern"
L["When your new target has a saved team not already loaded, and the target panel isn't on screen, display a popup asking if you want to load the team.\n\nThis is only for the first interaction with a target. You can always load a target's team from the target panel."] = "Wenn für dein neues Ziel ein Team gespeichert hat, dieses jedoch nicht aktiv ist, und das Rematch-Fenster nicht angezeigt wird, zeige ein Pop-Up Fenster mit der Aufforderung das Team zu laden\n\nDies passiert nur bei der ersten Interaktion mit dem Ziel. Du kannst unabhängig davon jederzeit ein Ziel über das Rematch-Fenster laden."
L["With Rematch Window"] = "Mit Rematch-Fenster"
L["Prompt to load with the Rematch window instead of a separate popup dialog."] = "Mit dem Rematch Fenster auffordern, anstatt über ein separates Pop-Up."
L["Always Prompt"] = "Immer auffordern"
L["Prompt every time you interact with a target with a saved team not already loaded, instead of only the first time."] = "Anstatt nur beim ersten Mal bei jeder Interaktion mit einem Ziel eine Aufforderung anzeigen, wenn das dafür gespeicherte Team nicht geladen ist."
L["When you mouseover a new target that has a saved team not already loaded, immediately load it.\n\nThis is only for the first interaction with a target. You can always load a target's team from the target panel."] = "Wenn mit der Maus über ein Ziel gefahren wird, für das ein Team gespeichert ist, dieses jedoch nicht aktiv ist, direkt das Team laden.\n\nDies passiert nur bei der ersten Interaktion mit dem Ziel. Du kannst unabhängig davon jederzeit ein Ziel über das Rematch-Fenster laden."
L["Show After Loading"] = "Nach dem Laden anzeigen"
L["After a team auto loads, show the Rematch window."] = "Das Rematch Fenster anzeigen, nachdem ein Team automatisch geladen wurde."
L["Show On Injured"] = "Bei Verletzten anzeigen"
L["When a team auto loads, show the Rematch window if any pets are injured."] = "Wenn ein Team automatisch geladen wird, zeige das Rematch-Fenster, sofern Haustiere verletzt sind."
L["On Target Only"] = "Nur beim Anvisieren"
L["Auto load upon targeting only, not mouseover.\n\n\124cffff4040WARNING!\124r This is not recommended! It can be too late to load pets if you target with right-click!"] = "Teams werden nur automatisch geladen, wenn ein Ziel anvisiert wird, nicht aber wenn mit der Maus darübergefahren wird.\n\n\124cffff4040WARNUNG!\124r Diese Einstellung wird nicht empfohlen! Wenn ein Ziel mit Rechtsklick aktiviert wird, kann es bereits zu spät sein, um die Haustiere zu laden!"
L["Export Listed Teams"] = "Exportiere aufgelistete Teams"
L["Export all teams listed below to a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can then paste these teams into their Rematch via Import Teams.\n\nYou can export a single team by right-clicking one and choosing its Share menu."] = "Exportiert alle unten aufgelisteten Teams in einem String, den Du in Foren oder Mails kopieren kannst.\n\nAndere Rematch-Nutzer können diesen String über 'Team importieren' importieren.\n\nDu kannst auch ein einzelnes Team exportieren, indem Du darauf rechtsklickst und 'Teilen' auswählst."
L["Backup All Teams"] = "Sichere alle Teams"
L["This will export all teams across all tabs into text that you can paste elsewhere, such as an email to yourself or a text file someplace safe. You can later restore these teams with the Import Teams option."] = "Wandelt alle Teams über alle Reiter hinweg in Text um, der dann z.B. in einer E-Mail an sich selbst oder einer Textdatei an einem sicheren Ort eingefügt werden kann. Die Teams können später über 'Teams importieren' wiederhergestellt werden."
L["Import Teams"] = "Importiere Teams"
L["Import a single team or many teams that was exported from Rematch."] = "Importiert ein odere mehrere Teams, die mit Rematch exportiert wurden."
L["Import From Pet Battle Teams"] = nil
L["Copy your existing teams from Pet Battle Teams to Rematch."] = nil

-- Menus\PetMenus.lua
L["Unnamed Pets"] = "Unbenannte Haustiere"
L["-- Collected pets that still have their original name.\n\nreturn owned and not customName"] = "-- Gesammelte Haustiere, die noch ihren ursprünglichen Namen haben.\n\nreturn owned and not customName"
L["Partially Leveled"] = "Teilweise gelevelt"
L["-- Pets that have earned some xp in battle.\n\nreturn xp and xp>0"] = "-- Haustiere, die etwas Erfahrung gesammelt haben.\n\nreturn xp and xp>0"
L["Unique Abilities"] = "Einzigartige Fähigkeiten"
L["-- Pets with abilities not shared by other pets.\n\nif not count then\n -- create count of each ability per species\n count = {}\n for speciesID in AllSpeciesIDs() do\n for abilityID in AllAbilities(speciesID) do\n if not count[abilityID] then\n count[abilityID] = 0\n end\n count[abilityID] = count[abilityID] + 1\n end\n end\nend\n\nfor _,abilityID in ipairs(abilityList) do\n if count[abilityID]==1 then\n return true\n end\nend"] = "-- Haustiere mit Fähigkeiten, die nicht von anderen Haustieren geteilt werden.\n\nif not count then\n -- create count of each ability per species\n count = {}\n for speciesID in AllSpeciesIDs() do\n for abilityID in AllAbilities(speciesID) do\n if not count[abilityID] then\n count[abilityID] = 0\n end\n count[abilityID] = count[abilityID] + 1\n end\n end\nend\n\nfor _,abilityID in ipairs(abilityList) do\n if count[abilityID]==1 then\n return true\n end\nend"
L["Pets Without Rares"] = "Haustiere ohne 'Selten'"
L["-- Collected battle pets that have no rare version.\n\nif not rares then\n rares = {}\n for petID in AllPetIDs() do\n if select(5,C_PetJournal.GetPetStats(petID))==4 then\n rares[C_PetJournal.GetPetInfoByPetID(petID)]=true\n end\n end\nend\n\nif canBattle and owned and not rares[speciesID] then\n return true\nend"] = "-- Gesammelte Haustiere ohne 'seltene' Variante.\n\nif not rares then\n rares = {}\n for petID in AllPetIDs() do\n if select(5,C_PetJournal.GetPetStats(petID))==4 then\n rares[C_PetJournal.GetPetInfoByPetID(petID)]=true\n end\n end\nend\n\nif canBattle and owned and not rares[speciesID] then\n return true\nend"
L["Hybrid Counters"] = "Hybrid-Zähler"
L["-- Pets with three or more attack types different than their pet type.\n\nlocal count = 0\nfor _,abilityID in ipairs(abilityList) do\n local abilityType,noHints = select(7, C_PetBattles.GetAbilityInfoByID(abilityID) )\n if not noHints and abilityType~=petType then\n count = count + 1\n end\nend\n\nreturn count>=3\n"] = "-- Haustiere mit drei oder mehr Angriffstypen, die sich von ihrem Haustiertyp unterscheiden.\n\nlocal count = 0\nfor _,abilityID in ipairs(abilityList) do\n local abilityType,noHints = select(7, C_PetBattles.GetAbilityInfoByID(abilityID) )\n if not noHints and abilityType~=petType then\n count = count + 1\n end\nend\n\nreturn count>=3\n"
L["Find Similar"] = "Finde Ähnliche"
L["Enter a new name"] = "Gib einen neuen Namen ein"
L["Any Type"] = "Jeder Typ"
L["Find Moveset"] = "Finde Moveset"
L["List %d Teams"] = "Zeige %d Teams"
L["Hide Pet"] = "Haustier ausblenden"
L["Unhide Pet"] = "Haustier nicht mehr ausblenden"
L["Slotted pets cannot be released."] = "Haustiere in Slots können nicht freigelassen werden."
L["Release this pet?"] = "Dieses Haustier freilassen?"
L["Once released, this pet is gone forever!"] = "Einmal freigelassen, ist das Haustier für immer verloren!"
L["Slotted pets cannot be caged."] = "Haustiere in Slots können nicht in einen Käfig gesetzt werden."
L["Injured pets cannot be caged."] = "Verletzte Haustiere können nicht in einen Käfig gesetzt werden."
L["Cage this pet?"] = "Dieses Haustier in einen Käfig setzen?"
L["Start Leveling"] = "Anfangen zu Leveln"
L["Add To Leveling Queue"] = "Der Level-Liste hinzufügen"
L["Stop Leveling"] = "Aufhören zu Leveln"
L["Only Favorites"] = "Nur Favoriten"
L["Favorite Filters"] = "Bevorzugte Filter"
L["Pet Filter"] = "Haustierfilter"
L["In addition to the filters in this menu, you can further refine the pet list with the search box. Some search examples:\n\nPets: %sBlack Tabby\124r\nZones: %sSilithus\124r\nAbilities: %sSandstorm\124r\nText in abilities: %sBleed\124r\nLevels: %slevel=21-23\124r\nStats: %sspeed>300\124r\n\nSearches in \"quotes\" will limit results to only complete matches.\n\nSearch results will be sorted by relevance unless the option %sDon't Sort By Relevance\124r is checked in the Options tab."] = "Zusätzlich zu den Filtern in diesem Menü kannst Du die Haustierliste über das Suchfeld weiter verfeinern. Ein paar Beispiele:\n\nHaustiere: %sSchwarze Tigerkatze\124r\nZonen: %sSilithus\124r\nFähigkeiten: %sSandsturm\124r\nText in Fähigkeiten: %sBluten\124r\nStufen: %sStufe=21-23\124r\nStatuswerte: %sGeschwindigkeit>300\124r\n\nSearches in \"quotes\" will limit results to only complete matches.\n\nSearch results will be sorted by relevance unless the option %sDon't Sort By Relevance\124r is checked in the Options tab."
L["Reset All"] = "Alle zurücksetzen"
L["Checkbox Groups"] = "Kontrollkästchengruppen"
L["In filter menus, checkbox groups assume if nothing is checked you want to view all choices.\n\nYou can also:\n\n%s[Shift]+Click\124r to check all except the box clicked.\n\n%s[Alt]+Click\124r to uncheck all except the box clicked."] = "Die Kontrollkästchengruppen in den Filtermenüs nehmen mit dieser Einstellung an, dass alles angezeigt wird, wenn du nichts angewählt hast.\n\nDu kannst alle Kontrollkästchen außer dem gewählten über %s[Umschalt]+Klick\124r aktivieren.\n\nÜber %s[Alt]+Klick\124r kannst du alle außer dem ausgewählten Kontrollkästchen abwählen."
L["Low Level (1-7)"] = "Niedrigstufig (1-7)"
L["Mid Level (8-14)"] = "Mittelstufig (8-14)"
L["High Level (15-24)"] = "Hochstufig (15-24)"
L["Max Level (25)"] = "Höchststufe (25)"
L["Without Any 25s"] = "Ohne Stufe 25"
L["Moveset Not At 25"] = "Fähigkeiten nicht auf 25"
L["You can filter to a specific level or range of levels in the search box. For example, search for:\n\n%slevel=1\124r\nor\n%slevel=21-23\124r"] = "Du kannst im Suchfeld nach einer bestimmten Stufe oder einem Stufenbereich filtern. Zum Beispiel: \n\n%sStufe=1\124r\noder\n%sStufe=21-23\124r"
L["All breed data is pulled from your installed %s%s\124r addon.\n\nThe breed \"New\" categorizes pets with no breed data. Keep your breed addon up to date to see if they have new data."] = "Alle Züchtungen werden vom Add-On %s%s\124r ausgelesen.\n\nDie Kategorie \"Neu\" bezeichnet Haustiere ohne vorliegende Daten. Aktualisiere dein Add-On, vielleicht liegen neue Daten vor."
L["Not Leveling"] = "Nicht am Leveln"
L["Not Tradable"] = "Nicht handelbar"
L["Can Battle"] = "Kann kämpfen"
L["Can't Battle"] = "Kann nicht kämpfen"
L["One Copy"] = "Eine Kopie"
L["Two+ Copies"] = "Zwei+ Kopien"
L["Three+ Copies"] = "Drei+ Kopien"
L["In A Team"] = "In einem Team"
L["Not In A Team"] = "Nicht in einem Team"
L["Unique Moveset"] = "Einzigartiges Fähigkeitenset"
L["Shared Moveset"] = "Gemeinsames Fähigkeitenset"
L["Current Zone"] = "Momentane Zone"
L["Hidden Pets"] = "Ausgeblendete Haustiere"
L["Has Notes"] = "Hat Notizen"
L["Reverse Sort"] = "Sortierung umkehren"
L["Favorites First"] = "Favoriten zuerst"
L["Sort By"] = "Sortieren nach"
L["You can filter to a specific range of stats too. For example, search for:\n\n%shealth>500\124r\nor\n%sspeed=200-300\124r\n\nThe sort order is not ordinarily reset when filters are reset. The option %sReset Sort With Filters\124r in the Options tab will reset the sort when you reset the filters."] = "Du kannst auch nach einem bestimmten Bereich an Statuswerten filtern, z.B.: \n\n%sLebenspunkte>500\124r\noder\n%sGeschwindigkeit=200-300\124r\n\nDie Sortierreihenfolge wird normalerweise nicht mit einem Filter zurückgesetzt. Mit der Option \"Sortierung mit den Filtern zurücksetzen\" kannst Du das ändern."
L["Find Pets With This Ability"] = "Finde Haustiere mit dieser Fähigkeit"
L["Put Random Pet Here"] = "Hier zufälliges Haustier einfügen"
L["Ignore This Slot"] = "Ignoriere diesen Slot"
L["Stop Leveling This Slot"] = "Höre auf, diesen Slot zu leveln"
L["Stop Randomizing This Slot"] = "Höre auf, diesen Slot zu randomisieren"
L["Stop Ignoring This Slot"] = "Höre auf, diesen Slot zu ignorieren"
L["Hide this pet?"] = "Dieses Haustier ausblenden?"
L["Don't Ask When Hiding Pets"] = "Frage beim Verbergen von Haustieren nicht nach"
L["Are you sure you want to hide all versions of %s%s\124r?\n\nHidden pets will not show up in the pet list or searches. You can view or unhide these pets in the 'Other' filter."] = "Sollen alle Versionen von %s%s\124r verborgen werden?\n\nVerborgene Haustiere tauchen nicht mehr in der Liste oder in Suchen auf. Du kannst verborgene Haustiere nur über den \"Sonstiges\"-Filter einsehen."
L["Save Filter"] = "Filter speichern"
L["A filter must be active before it can be saved."] = "Ein Filter muss aktiv sein, bevor er gespeichert werden kann."
L["Save this as a favorite filter?"] = "Unter Favoriten speichern?"
L["Filters: %s%s\124r\n\nChoose a name to use in the Favorite Filters menu:"] = nil
L["Note: Search text and Sort order are not included in the filter."] = nil
L["Delete Filter"] = "Filter löschen"
L["Are you sure you want to delete the filter named %s%s\124r?"] = "Soll der Filter %s%s|r wirklich gelöscht werden?"
L["New Script"] = "Neues Skript"
L["Create a new pet filter."] = "Erstelle einen neuen Haustierfilter."
L["Script Filters"] = "Skriptfilter"
L["This allows you to create custom pet filters with a little bit of Lua code. See the reference buttons at the top of the New Script dialog for details.\n\nTo view or edit an existing script, click the Gear icon beside the script in the menu above."] = "Dies ermöglicht es, benutzerdefinierte Haustierfilter mit ein wenig Lua-Code zu erstellen. Benutze im Dialogfeld 'Neues Skript' oben die Buttons für Details. Um ein bestehendes Skript anzuzeigen oder zu bearbeiten, klicke im Menü auf das Zahnradsymbol neben dem Skript."
L["Delete Script"] = "Skript löschen"
L["Are you sure you want to delete the script named %s%s\124r?"] = "Soll das Skript %s%s|r wirklich gelöscht werden?"

-- Menus\Npcs.lua
L["Imported Team"] = "Importiertes Team"
L["Eastern Kingdom"] = "Östliche Königreiche"
L["Kalimdor"] = nil
L["Outland"] = "Scherbenwelt"
L["Northrend"] = "Nordend"
L["Cataclysm"] = nil
L["Pandaria"] = nil
L["Beasts of Fable"] = "Fabelhafte Wesen"
L["Celestial Tournament"] = "Turnier der Erhabenen"
L["Draenor"] = nil
L["Garrison"] = "Garnison"
L["Menagerie"] = nil
L["Tanaan Jungle"] = "Tanaandschungel"
L["Val'sharah"] = nil
L["Suramar"] = nil
L["Stormheim"] = "Sturmheim"
L["Highmountain"] = "Hochberg"
L["Dalaran"] = nil
L["Azsuna"] = nil
L["Broken Isle"] = "Verheerte Küste"
L["Wailing Caverns"] = "Höhlen des Wehklagens"
L["Deadmines"] = "Todesminen"
L["No Target"] = "Kein Ziel"
L["Noteworthy Targets"] = "Bemerkenswerte Ziele"
L["These are noteworthy targets such as tamers and legendary pets.\n\nChoose one to view the pets you would battle.\n\nTargets with a \124TInterface\\RaidFrame\\ReadyCheck-Ready:14\124t already have a team saved."] = "Dies sind bemerkenswerte Ziele wie zum Beispiel Haustiertrainer oder legendäre Haustiere.\n\nWähle ein Ziel aus, um die Haustiere anzuzeigen, gegen die Du kämpfen würdest.\n\nZiele mit einem \124TInterface\\RaidFrame\\ReadyCheck-Ready:14\124t haben bereits ein gespeichertes Team."

-- Dialogs\Dialog.lua
L["Tab:"] = "Reiter:"

-- Cards\PetCard.lua
L["Damage\nTaken"] = "Schaden\nerhalten"
L["from"] = "von"
L["abilities"] = "Fähigkeiten"
L["Unpin Pet Card"] = "Haustierkarte lösen"
L["While pinned, the pet card will display where you last moved it.\n\nClick this to unpin the pet card and snap it back to the pets."] = "Angeheftete Haustierkarten werden dort angezeigt, wo Du sie zuletzt hingeschoben hast.\n\nWähle diese Option, um die Haustierkarte zu lösen und sie wieder bei den Haustieren anzeigen zu lassen."
L["Pet Card"] = "Haustierkarte"
L["Hold [Alt] to view more about this pet."] = "Halte [Alt] gedrückt, um mehr Informationen über dieses Haustier anzuzeigen"
L["XP: %d/%d (%d%%)"] = nil
L["Possible Breeds"] = "Mögliche Züchtungen"
L["Slotted"] = "In Slot"
L["This pet is loaded in one of the three battle pet slots."] = "Dieses Haustier befindet sich in einem der drei Haustierslots."
L["Favorite"] = "Favorit"
L["This pet is marked as a Favorite from its right-click menu."] = "Dieses Haustier ist über das Rechtsklick-Menü als Favorit gewählt worden."
L["This pet is in Rematch's leveling queue."] = "Dieses Haustier befindet sich auf der Level-Liste."
L["Determines how stats are distributed. All breed data is pulled from your installed %s%s\124r addon."] = "Bestimmt, wie die Statuswerte verteilt werden. Alle Daten über Züchtungen stammen von %s%s\124r."
L["Species ID"] = "Spezies-ID"
L["All versions of this pet share this unique \"species\" number."] = "Alle Versionen dieses Haustiers teilen diese einzigartige 'Spezies'-ID."
L["%d Teams"] = nil
L["Teams"] = nil
L["%s Click to search for all teams that include this pet."] = "%s Klicke, um alle Teams mit diesem Haustier zu suchen."
L["%s Click to search for all versions of this pet."] = "%s Klicke, um alle Versionen dieses Haustiers zu suchen."
L["When this team loads, your current leveling pet will go in this spot."] = "Wenn dieses Team geladen wird, wird das aktuelle Level-Haustier in diesen Slot gesetzt."
L["When this team loads, this spot will be ignored."] = "Wenn dieses Team geladen wird, wird dieser Slot ignoriert."
L["When this team loads, a random high level pet will go in this spot."] = "Wenn dieses Team geladen wird, wird ein zufälliges hochstufiges Haustier in diesen Slot gesetzt."
L["This is an opponent pet."] = "Dies ist ein gegnerisches Haustier."
L["All breed data pulled from %s%s\124r."] = "Alle Züchtungen stammen von %s%s\124r."
L["Stats At Level 25 \124cff0070ddRare"] = "Statuswerte auf Stufe 25 \124cff0070ddRare"
L["No known breeds :("] = "Keine bekannten Züchtungen :("

-- Cards\AbilityCard.lua
L["Vs"] = nil

-- Cards\Notes.lua
L["Pet Notes"] = "Haustiernotizen"
L["Delete Notes"] = "Notizen löschen"
L["Are you sure you want to delete the notes for %s\124r?"] = "Möchtest Du die Notizen für %s\124r wirklich löschen?"

-- Cards\WinRecord.lua
L["Win Record"] = "Erfolgsbilanz"
L["Hold [Alt] to view totals for all teams."] = "Halte [Alt], um die aller Teams anzuzeigen."
L["Wins:"] = "Siege:"
L["Losses:"] = "Niederlagen:"
L["Draws:"] = "Unentschieden:"
L["Totals Across All Teams"] = "Über alle Teams hinweg"
L["%s%s\124r Battles"] = "%s%s\124r Kämpfe"
L["+1 Win"] = "+1 Sieg"
L["+1 Loss"] = "+1 Niederlage"
L["+1 Draw"] = "+1 Unentschieden"
L["Reset Win Record"] = "Erfolgsbilanz zurücksetzen"
L["Are you sure you want to remove all wins, losses and draws from the team \"%s\"?"] = "Möchtest du wirklich alle Siege, Niederlagen und Unentschieden für das Team \"%s\" zurücksetzen?"
L["Reset All Win Records"] = "Alle Erfolgsbilanzen zurücksetzen"
L["Are you sure?"] = "Bist du dir sicher?"
L["This will remove win record data for all teams and cannot be undone!"] = "Dadurch werden die Erfolgsbilanzen für alle Teams entfernt. Dies kann nicht rückgängig gemacht werden!"
L["Convert Team Names To Win Records"] = "Wandele Teamnamen in Erfolgsbilanzen um"
L["Convert"] = "Umwandeln"
L["This will look for teams with names that may include win-loss-draw stats and pull those into an actual win record before removing the numbers from the team name.\n\nDo you want to convert these teams?\n\nThe currently loaded team will be unloaded to prevent major complications.\n\n\124cffff1111Please backup your teams before attempting this!"] = "Dies sucht nach Teams mit Namen, die Erfolgsbilanzen beinhalten könnten, und wandelt diese in eine tatsächlichen Erfolgsbilanz, bevor die Zahlen aus dem Teamnamen entfernt werden.\n\nMöchtest du diese Teams umwandeln?\n\nDas aktuell geladene Team wird entladen, um Komplikationen zu vermeiden.\n\n\124cffff1111Bitte sichere deine Teams, bevor du dies versuchst!"
L["Done!"] = "Fertig!"
L["%s%d teams and %d battles were converted."] = "%s%d Teams und %d Kämpfe wurden umgewandelt."

-- Panels\PetPanel.lua
L["Strong vs"] = "Stark gegen"
L["Tough vs"] = "Zäh gegen"
L["Pets: %s%d"] = "Haustiere: %s%d"
L["Filters: %s%s"] = "Filter: %s%s"

-- Panels\LoadoutPanel.lua
L["Target has a saved team"] = "Team gefunden"
L["Load"] = "Laden"
L["Load the team saved for this target."] = "Das für dieses Ziel gespeicherte Team laden."
L["This target has no saved team"] = "Dieses Ziel hat kein gespeichertes Team"
L["Save the currently loaded pets to this target."] = "Die derzeit aktiven Haustiere für dieses Ziel speichern."

-- Panels\TeamPanel.lua
L["Loaded Team"] = "Geladenes Team"

-- Panels\QueuePanel.lua
L["Ascending Level"] = "Aufsteigend nach Stufe"
L["Descending Level"] = "Absteigend nach Stufe"
L["Median Level"] = "Mittleres Level"
L["Type"] = "Typ"
L["Queue"] = "Liste"
L["Current Leveling Pet"] = "Aktuelles Level-Haustier"
L["This is the leveling queue. Drag pets you want to level here.\n\nRight click any of the three battle pet slots and choose 'Put Leveling Pet Here' to mark it as a leveling slot you want controlled by the queue.\n\nWhile a leveling slot is active, the queue will fill the slot with the top-most pet in the queue. When this pet reaches level 25 (gratz!) it will leave the queue and the next pet in the queue will take its place.\n\nTeams saved with a leveling slot will reserve that slot for future leveling pets."] = "Dies ist die Level-Liste. Ziehe Haustiere, die du leveln möchtest, hierher.\n\nRechtsklicke auf einen der drei Slots für Kampfhaustiere und wähle 'Hier Level-Haustier einfügen', um ihn als Level-Slot zu markieren, der dann von der Level-Liste kontrolliert wird.\n\nWährend ein Level-Slot aktiv ist, füllt die Level-Liste den Slot mit ihrem obersten Haustier. Sobald dieses Haustier Stufe 25 erreicht (gz!), wird es aus der Liste entfernt und das nächste Haustier nimmt seinen Platz ein.\n\nTeams, die mit einem Level-Slot gespeichert wurden, reservieren diesen Slot für zukünftige Level-Haustiere."
L["Sort by:"] = "Sortieren nach:"
L["Sort all pets in the queue from level 1 to level 24."] = "Sortiert alle Haustiere der Liste aufsteigend von Stufe 1 bis Stufe 24."
L["Sort all pets in the queue for levels closest to 10.5."] = "Sortiert alle Haustiere der Liste nach Stufen, die dem Wert 10.5 am nächsten kommen."
L["Sort all pets in the queue from level 24 to level 1."] = "Sortiert alle Haustiere der Liste absteigend von Stufe 24 bis Stufe 1."
L["Sort all pets in the queue by their types."] = "Sortiert alle Haustiere der Liste nach ihrem Typ."
L["Group favorites to the top of the queue."] = "Platziert Favoriten am Anfang der Liste."
L["Rares First"] = "Seltene zuerst"
L["Group rares to the top of the leveling queue."] = "Platziert 'seltene' Haustiere am Anfang der Liste."
L["Active Sort"] = "Aktive Sortierung"
L["The queue will stay sorted in the order chosen. The order of pets may automatically change as they gain xp or get added/removed from the queue.\n\nYou cannot manually change the order of pets while the queue is actively sorted."] = "Die Liste wird nach der gewählten Option sortiert bleiben. Die Reihenfolge der Haustiere wird automatisch angepasst, wenn Sie Erfahrung erhalten oder Haustiere der Liste hinzugefügt bzw. entfernt werden.\n\nbei dieser Einstellung kann die Reihenfolge nicht manuell geändert werden."
L["Pause Preferences"] = "Pausiere Einstellungen"
L["Suspend all preferred loading of pets from the queue, except for pets that can't load."] = "Setzt das Laden bevorzugter Haustiere für alle Haustiere der Liste aus, außer wenn ein Haustier nicht geladen werden kann."
L["Fill Queue"] = "Liste auffüllen"
L["Fill the leveling queue with one of each version of a pet that can level from the filtered pet list, and for which you don't have a level 25 or one in the queue already."] = "Füllt die Level-Liste mit je einem zu levelndem Haustier aus der gefilterten Haustierliste, wenn noch keines auf Stufe 25 oder bereits in der Liste vorhanden ist."
L["Fill Queue More"] = "Liste weiter auffüllen"
L["Fill the leveling queue with one of each version of a pet that can level from the filtered pet list, regardless whether you have any at level 25 or one in the queue already."] = "Füllt die Level-Liste mit je einem zu levelndem Haustier aus der gefilterten Haustierliste, selbst wenn schon eines auf Stufe 25 oder bereits in der Liste vorhanden ist."
L["Empty Queue"] = "Liste leeren"
L["Remove all leveling pets from the queue."] = "Entfernt alle Haustiere aus der Level-Liste."
L["Are you sure you want to remove all pets from the leveling queue?"] = "Möchtest du wirklich alle Haustiere aus der Level-Liste entfernen?"
L["Leveling Queue"] = "Level-Liste"
L["No Active Sort"] = "Keine aktive Sortierung"
L["Turn off Active Sort. Queued pets can then be rearranged and will not automatically reorder themselves.\n\nTo turn Active Sort back on, check %sActive Sort\124r in the Queue menu."] = "Deaktiviert die aktive Sortierung. Haustiere in der Liste können dann manuell sortiert werden und werden nicht automatisch anhand der Einstellungen sortiert.\n\nUm die aktive Sortierung wieder zu aktivieren, klicke auf %sAktive Sortierung|r im Listen Menü."
L["Turn Off Active Sort?"] = "Aktive Sortierung deaktivieren?"
L["This pet is already in the queue and Active Sort is enabled.\n\nWhile enabled, the queue has complete control over the order of pets in the queue.\n\nDo you want to turn off Active Sort to move this pet in the queue?"] = "Dieses Haustier ist bereits auf Liste und 'Aktive Sortierung' ist aktiviert.\n\Solange dies aktiviert ist, hat die Liste die volle Kontrolle über die Reihenfolge der Haustiere.\n\nMöchtest du die 'Aktive Sortierung' deaktivieren, um dieses Haustier der Liste hinzuzufügen?"
L["Leveling Pets: %s%s"] = "Level-Haustiere: %s%s"
L["Active Sort:"] = "Aktive Sortierung:"
L["Add these pets to the queue?"] = "Diese Haustiere der Liste hinzufügen?"
L["This will add %s%d\124r pets to the leveling queue.\n\nYou can be more selective by filtering pets.\n\nFor instance, if you filter pets to High Level (15-24) and Rare, Fill Queue will only add rare pets between level 15 and 24."] = "Dies fügt %s%d\124r Haustiere der Level-Liste hinzu.\n\nDu kannst über die Haustierfilter genauere Einstellungen vornehmen.\n\nZum Beispiel, wenn Du nach seltenen, hochstufigen Haustieren (15-24) filterst, wird diese Option zum Auffüllen der Liste nur seltene Haustiere zwischen Stufe 15 und 24 einfügen."
L["This will add %s%d\124r pets to the leveling queue."] = "Dies wird %s%d\124r Haustiere der Level-Liste hinzufügen."

-- Panels\MiniQueue.lua

-- Panels\MiniPanel.lua
L["This target has a saved team"] = "Dieses Ziel hat ein Team"

-- Panels\OptionPanel.lua
L["All Options"] = "Alle Optionen"
L["Targeting Options"] = "Zieloptionen"
L["When a team auto loads, show the Rematch window if any pets in the team are injured."] = "Wenn ein Team automatisch geladen wird, zeige das Rematch-Fenster, sofern Haustiere im Team verletzt sind."
L["Auto load upon targeting only, not mouseover.\n\n\124cffff4040WARNING!\124r This is not recommended! It can be too late to load pets if you target with right click!"] = "Automatisches Laden nur beim Anvisieren, nicht beim Überfahren mit der Maus.\n\n\124cffff4040WARNUNG!\124r Diese Einstellung wird nicht empfohlen! Wenn ein Ziel mit Rechtsklick aktiviert wird, kann es bereits zu spät sein, um die Haustiere zu laden!"
L["Always Show When Targeting"] = "Immer beim Anvisieren zeigen"
L["Regardless whether a target's team is already loaded, show the Rematch window when you target something with a saved team."] = "Zeige das Rematch-Fenster immer beim Anvisieren eines Ziels mit gespeichertem Team, unabhängig davon, ob das Team des Ziels bereits geladen ist."
L["Preferred Window Mode"] = "Bevorzugter Anzeigemodus"
L["Minimized Standalone"] = "Minimiert freistehend"
L["When automatically showing the Rematch window, show the minimized standalone window."] = "Zeige die minimierte und freistehende Version, wenn das Rematch-Fenster automatisch geöffnet wird, "
L["Maximized Standalone"] = "Maximiert freistehend"
L["When automatically showing the Rematch window, show the maximized standalone window."] = "Zeige die maximierte und freistehende Version, wenn das Rematch-Fenster automatisch geöffnet wird."
L["Pet Journal"] = "Wildtierführer"
L["When automatically showing the Rematch window, show the pet journal."] = "Zeige den Wildtierführer, wenn das Rematch-Fenster automatisch geöffnet wird."
L["Standalone Window Options"] = "Optionen für das freistehende Fenster"
L["Use Custom Scale"] = "Verwende eigene Skalierung"
L["Change the relative size of the standalone window to anywhere between 50% and 200% of its standard size."] = "Ändere die relative Größe des freistehenden Fensters zwischen 50% und 200% seiner Standardgröße."
L["Single Panel Mode"] = "Einzelfelddmodus"
L["Collapse the maximized standalone window to one panel instead of two side by side.\n\nUsers of earlier versions of Rematch may find this mode more familiar."] = "Verbindet das maximierte, freistehende Fenster zu einem einzelnen Benutzerfeld, anstatt zweien nebeneinander.\n\nNutzern von früheren Remacht-Versionen könnte diese Version vertrauter sein."
L["Combine Pets And Queue"] = "Verbinde Haustier- und Level-Liste"
L["In single panel mode, combine the Pets and Queue tabs together. A narrow queue will display to the right of the pet list instead of in a separate tab."] = "Verbindet Haustier- und Level-Liste im Einzelfelddmodus. Anstatt in einem eigenen Reiter wird eine schmale Level-Liste rechts neben der Haustierliste angezeigt."
L["Keep Window On Screen"] = "Behalte Fenster auf Bildschirm"
L["Don't hide the standalone window when the ESCape key is pressed or most other times it would hide, such as going to the game menu."] = "Das freistehende Fenster wird nicht verborgen, wenn die ESCape-Taste gedrückt wird oder bei anderen Aktionen, die es normalerweise schließen würden, wie zum Beispiel beim Öffnen des Spielmenüs."
L["Even For Pet Battles"] = "Auch während Haustierkämpfen"
L["Keep the standalone window on the screen even when you enter pet battles."] = "Das freistehende Fenster wird selbst beim Starten von Haustierkämpfen nicht geschlossen."
L["Even Across Sessions"] = "Auch über Spielsitzungen hinaus"
L["If the standalone window was on screen when logging out, automatically summon it on next login."] = "Das freistehende Fenster wird beim Login automatisch geöffnet, wenn es beim vorherigen Logout auch geöffnet war."
L["Don't Minimize With ESC Key"] = "Minimiere nicht bei ESC"
L["Don't minimize the standalone window when the ESCape key is pressed."] = "Das freistehende Fenster wird nicht minimiert, wenn die ESCape-Taste benutzt wird"
L["Or With Panel Tabs"] = "Oder mit Benutzerfeld-Reitern"
L["Don't let the Pets, Teams, Queue or Options tabs minimize the standalone window."] = "Das freistehende Fenster wird nicht durch die Haustier-, Teams-, Liste- oder Optionen-Reiter minimiert."
L["Lower Window Behind UI"] = "Verschiebe Fenster hinter UI"
L["Push the standalone window back behind other parts of the UI so other parts of the UI can appear ontop."] = "Verschiebt das freistehende Fenster hinter andere Interface-Elemente, sodass diese davorgelagert dargestellt werden."
L["Move Panel Tabs To Right"] = "Verschiebe Reiteroptionen nach rechts"
L["Align the Pets, Teams, Queue and Options tabs to the right side of the standalone window."] = "Verschiebt die Reiter für Haustiere, Teams, Liste und Optionen auf die rechte Seite des freistehenden Fensters."
L["Minimal Minimized Window"] = "Minimales verkleinertes Fenster"
L["Remove the titlebar and tabs when the standalone window is minimized."] = "Entfernt die Titelleiste und die Reiter für das minimierte freistehende Fenster."
L["Appearance Options"] = "Erscheinungsoptionen"
L["Compact List Format"] = "Kompaktes Listenformat"
L["Use an alternate style of lists for Pets, Teams and Queue to display more on the screen at once.\n\n\124cffff4040This option requires a Reload."] = "Verwendet einen alternativen Stil für die Haustier-, Team- und Level-Listen, um mehr auf dem Bildschirm gleichzeitig anzuzeigen zu können.\n\n\124cffff4040Diese Option benötigt ein 'Reload'."
L["Use Smaller Text Too"] = "Auch kleinere Schrift verwenden"
L["Also use smaller text in the Compact List Format so more text displays on each button."] = "Verwendet im kompakten Listenformat kleinere Schrift, damit mehr Text auf jeder Schaltfläche angezeigt werden kann."
L["Color Pet Names By Rarity"] = "Färbe Haustiernamen nach Qualität"
L["Make the names of pets you own the same color as its rarity. Blue for rare, green for uncommon, etc."] = "Färbt die Namen der Haustiere nach ihrer Qualität. Blau für selten, grün für ungewöhnlich, usw."
L["Hide Rarity Borders"] = "Blende Rahmen für Qualität aus"
L["Don't color the icon border for pets you own in the same color as its rarity."] = "Blendet den eingefärbten Rahmen um Haustiersymbole aus, der normalerweise die Qualität anzeigt."
L["Hide Level At Max Level"] = "Blende Stufe bei Höchststufe aus"
L["If a pet is level 25, don't show its level on the pet icon."] = "Blendet die Stufe beim Haustiersymbol aus, wenn ein Haustier auf Stufe 25 ist."
L["Show Ability Numbers"] = "Zeige Fähigkeitsnummern an"
L["In the ability flyout, show the numbers 1 and 2 to help with the common notation such as \"Pet Name 122\" to know which abilities to use."] = "Zeigt im Fähigkeits-Flyout die Nummer einer Fähigkeit (1 oder 2) an. Diese Option kann für die häufig verwendete Schreibweise von Fähigkeiten, z.B. \"Haustiername 122\", nützlich sein."
L["On Loaded Abilities Too"] = "Auch bei geladenen Fähigkeiten"
L["In addition to the flyouts, show the numbers 1 and 2 on loaded abilities."] = "Zeigt zusätzlich zu den Flyouts die Zahlen 1 und 2 auch der geladenen Fähigkeiten an."
L["Toolbar Options"] = "Symbolleistenoptionen"
L["Move Toolbar To Bottom"] = "Verschiebe Symbolleiste nach unten"
L["Move the toolbar buttons (Revive Battle Pets, Battle Pet Bandages, Safari Hat, etc) to the bottom of the standalone window.\n\nAlso convert the red panel buttons (Save, Save As, Find Battle) to toolbar buttons."] = "Verschiebe die Knöpfe der Symbolleiste (Haustiere beleben, Kampfhaustierbandagen, Safarihelm, usw.) an den unteren Rand des freistehenden Fensters.\n\nWandle außerdem die roten Schaltflächen (Speichern, Speichern unter..., Kampf finden) in Symbolleistenknöpfe um."
L["Reverse Toolbar Buttons"] = "Kehre Symbolleistenknöpfe um"
L["Reverse the order of the toolbar buttons (Revive Battle Pets, Battle Pet Bandages, Safari Hat, etc)."] = "Kehrt die Reihenfolge der Symbolleistenknöpfe (Haustiere beleben, Kampfhaustierbandagen, Safarihelm, usw.) um."
L["Hide On Toolbar Right Click"] = "Verberge bei Symbolleisten-Rechtsklick"
L["When a toolbar button is used with a right click, dismiss the Rematch window after performing its action."] = "Wenn ein Symbolleistenknopf per Rechtsklick betätigt wird, wird das Rematch-Fenster nach Ausführung der Aktion minimiert."
L["Safari Hat Reminder"] = "Safarihut-Erinnerung"
L["Draw attention to the safari hat button while a pet below max level is loaded.\n\nAlso show the Rematch window when a low level pet loads and the safari hat is not equipped."] = "Macht auf die Safarihut-Schaltfläche aufmerksam, wenn ein Haustier unter Höchststufe geladen ist.\n\nZeigt außerdem das Rematch-Fenster, wenn ein niedrigstufiges Haustier geladen wird und der Safarihut nicht ausgerüstet ist."
L["Pet Card & Notes Options"] = "Optionen für Haustierkarten & Notizen"
L["Allow Pet Cards To Be Pinned"] = "Haustierkarten können angeheftet werden."
L["When dragging a pet card to another part of the screen, pin the card so all future pet cards display in the same spot, until the pet card is moved again or the unpin button is clicked."] = "Wenn eine Haustierkarte auf einen anderen Teil des Bildschirms gezogen wird, wird die Karte dort angeheftet und alle weiteren Karten werden dann an diesem Punkt angezeigt, bis die Haustierkarte erneut verschoben oder losgelöst wird."
L["Click For Pet Cards & Notes"] = "Klicke für Haustierkarten & Notizen"
L["Instead of automatically showing pet cards and notes when you mouseover them, require clicking the pet or notes button to display them."] = "Anstatt direkt beim Drüberfahren mit der Maus wird nun ein Klick benötigt, um Haustierkarten oder Notizen anzuzeigen."
L["Faster Pet Cards & Notes"] = "Schnellere Haustierkarten & Notizen"
L["Instead of a small delay before showing pet cards and notes, immediately show them as you mouseover pets and notes buttons."] = "Haustierkarten und Notizen werden nun sofort beim Drüberfahren mit der Maus, anstatt nach einer kleinen Verzögerung"
L["Use Pet Cards In Battle"] = "Verwende Haustierkarten im Kampf"
L["Use the pet card on the unit frames during a pet battle instead of the default tooltip."] = "Verwende während eines Haustierkampf die Haustierkarte anstelle des Standardtooltips auf den Einheitenfenstern."
L["Use Pet Cards For Links"] = "Verwende Haustierkarten für Verlinkungen"
L["Use the pet card when viewing a link of a pet someone else sent you instead of the default link."] = "Verwende die Haustierkarte anstelle der Standardanzeige, wenn du einen Haustierlink anschaust, den dir jemand gesendet hat."
L["Show Team Cards"] = nil
L["Show a card with team details when you mouseover a team.\n\n%sIMPORTANT:\124r While this option is enabled, clicking a team will lock the team card instead of loading it. %sDouble-Click\124r to load a team with this option enabled, just as you would Double-Click a pet to summon it."] = nil
L["Keep Notes On Screen"] = "Halte Notizen offen"
L["Don't hide notes when the ESCape key is pressed or other times it would hide, such as changing tabs or closing Rematch."] = "Notizen werden nicht verborgen, wenn die ESCape Taste gedrückt wird oder bei anderen Aktionen, wie zum Beispiel den Wechseln des Reiters oder beim Schließen von Rematch."
L["Show Notes Upon Targeting"] = "Zeige Notizen beim Anvisieren an"
L["When your target has a saved team with notes, automatically display and lock the notes."] = "Wenn für dein Ziel ein Team gespeichert ist, das Notizen enthält, werden die Notizen automatisch angezeigt und angeheftet."
L["Show Notes In Battle"] = "Zeige Notizen im Kampf an"
L["If the loaded team has notes, display and lock the notes when you enter a pet battle."] = "Wenn ein geladenes Team Notizen enthält, diese beim Starten eines Haustierkampfes anzeigen und anheften."
L["Only Once Per Team"] = "Nur einmal pro Team"
L["Only display notes automatically the first time entering battle, until another team is loaded."] = "Notizen werden nur beim ersten Betreten eines Kampfes automatisch geladen, bis das Team gewechselt wird."
L["Alternate Lore Font"] = "Alternative Lore-Schriftart"
L["Use a more normal-looking font for lore text on the back of the pet card."] = "Verwendet eine normal aussehende Schriftart für den Lore-Text auf der Rückseite der Haustierkarte."
L["Show Species ID On Pet Cards"] = nil
L["Display the numerical species ID of a pet as a stat on their pet card."] = nil
L["Team Options"] = "Teamoptionen"
L["Load Healthiest Pets"] = "Lade gesündeste Haustiere"
L["When a team loads, if any pet is injured or dead and there's another version with more health \124cffffffffand identical stats\124r, load the healthier version.\n\nPets in the leveling queue are exempt from this option.\n\n\124cffffffffNote:\124r This is only when a team loads. It will not automatically swap in healthier pets when you leave battle."] = "Wenn ein Team geladen wird und ein Haustier verletzt oder tot ist und es eine andere Version mit mehr Leben \124cffffffffund identischen Werten\124r gibt, lade die gesündere Version.\n\nHaustiere in der Level-Liste sind von dieser Option ausgenommen.\n\n\124cffffffffAnmerkung:\124r Dies geschieht nur, wenn ein Team geladen wird. Es wird nicht automatisch ein gesünderes Haustier eingetauscht, wenn du den Kampf verlässt."
L["Hide Targets Below Teams"] = "Blende Zielnamen unter Teams aus"
L["Hide the target name that appears beneath a team that is not named the same as its target."] = "Blendet den normalerweise unterhalb des Teams angezeigt Namen des Ziels eines Teams aus, sofern die Namen nicht identisch sind."
L["Always Show Team Tabs"] = "Zeige Teamreiter immer an"
L["Show team tabs along the right side of the window even if you're not on the team panel."] = "Zeigt die Reiter der Teams immer an der rechten Seite des Fensters an, selbst wenn das Teamfenster nicht geöffnet ist."
L["Move Team Tabs To Left"] = "Bewege Teamreiter nach links"
L["Move the team tabs along the right side of the standalone window to the left side."] = "Verschiebt die Reiter der Teams von der rechten auf die linke Seite des freistehenden Fensters."
L["Auto Track Win Record"] = "Zeichne Erfolgsbilanz automatisch auf"
L["At the end of each battle, automatically record whether the loaded team won or lost.\n\nForfeits always count as a loss.\n\nYou can still manually update a team's win record at any time."] = "Am Ende jedes Kampfes wird automatisch aufgezeichnet, ob das geladene Team gewonnen oder verloren hat.\n\nAufgeben zählt immer als Niederlage.\n\nDu kannst die Erfolgsbilanz eines Teams jederzeit manuell anpassen."
L["For PVP Battles Only"] = "Nur für PvP-Kämpfe"
L["Automatically track whether the loaded team won or lost only in a PVP battle and never for a PVE battle."] = "Nur in PvP-Kämpfen automatisch aufzeichnen, ob das geladene Team gewonnen oder verloren hat, niemals für PvE-Kämpfe."
L["Display Total Wins Instead"] = "Zeige Gesamtzahl der Siege"
L["Instead of displaying the win percentage of a team on the win record button, display the total number of wins.\n\nTeam tabs that are sorted by win record will sort by total wins also."] = "Anstelle des Gewinnprozentsatzes eines Teams wird die Gesamtzahl der Siege auf der Schaltfläche angezeigt.\n\nTeamreiter, die nach Gewinndaten sortiert sind, werden dann nach Gesamtsiegen sortiert."
L["Hide Win Record Buttons"] = "Blende die Erfolgsbilanzanzeige aus"
L["Hide the win record button displayed to the right of each team.\n\nYou can still manually edit a team's win record from its right-click menu and automatic tracking will continue if enabled."] = "Blendet die Erfolgsbilanzanzeige aus, die rechts neben jedem Team angezeigt wird.\n\nDu kannst die Erfolgsbilanz immer noch manuell anpassen, indem du das Rechtsklickmenü öffnest. Falls aktiviert, wird auch die automatische Verfolgung fortgeführt."
L["Share In Legacy Format"] = "Teile im veralteten Format"
L["When exporting teams or sending to another Rematch user, use the old format.\n\nUse this option when sharing teams with someone on an older Rematch that's unable to import or receive newer teams."] = "Verwendet das alte Format beim Export von Teams oder Versenden an andere Rematch-Nutzer.\n\Benutze diese Option, wenn du Teams mit jemandem teilen möchtest, der eine alte Rematch-Version verwendet, welche nicht in der Lage ist, neuere Teams zu erhalten oder importieren."
L["Prioritize Breed On Import"] = "Bevorzuge Züchtungen beim Import"
L["When importing or receiving teams, fill the team with the best matched breed as the first priority instead of the highest level."] = "Bevorzugt beim Import oder Erhalt von Teams die Haustiere mit den am besten passenden Züchtungen vor denjenigen mit dem höchstem Level."
L["Randomize Abilities Too"] = "Auch zufällige Fähigkeiten"
L["For random pets, randomize the pets' abilities also."] = "Wählt für zufällige Haustiere auch deren Fähigkeiten zufällig aus."
L["Leveling Queue Options"] = "Level-Listenoptionen"
L["Prefer Living Pets"] = "Bevorzuge lebendige Haustiere"
L["When loading pets from the queue, skip dead pets and load living ones first."] = "Wenn Haustiere aus der Liste geladen werden, werden tote Haustiere ausgelassen und nur Lebendige genutzt."
L["And At Full Health"] = "Und mit voller Gesundheit"
L["Also prefer uninjured pets when loading pets from the queue."] = "Bevorzugt zudem unverletzte Haustiere beim Laden von Haustieren aus der Level-Liste."
L["Double Click To Send To Top"] = "Sende mit Doppelklick an den Anfang"
L["When a pet in the queue panel is double clicked, send it to the top of the queue instead of summoning it."] = "Wird ein Haustier in der Level-Liste doppelgeklickt, wird es nicht beschworen, sondern an den Anfang der Liste gesetzt."
L["Hide Leveling Pet Toast"] = "Verberge den Level-Haustier-Toast"
L["Don't display the popup 'toast' when a new pet is automatically loaded from the leveling queue."] = "Verbirgt den aufploppendes Erfolgs-Toast, wenn ein neues Haustier automatisch aus der Level-Liste geladen wird."
L["Automatically Level New Pets"] = "Levele neue Haustiere automatisch"
L["When you capture or learn a pet, automatically add it to the leveling queue."] = "Wird ein Haustier gefangen oder gelernt, dieses automatisch der Level-Liste hinzufügen."
L["Only Pets Without A 25"] = "Nur Haustiere ohne eins auf 25"
L["Only automatically level pets which don't have a version already at 25 or in the queue."] = "Nur Haustiere automatisch leveln, von denen sich noch keine Version auf Stufe 25 oder bereits auf der Level-Liste befindet."
L["Only Rare Pets"] = "Nur Haustiere von seltener Qualität"
L["Only automatically level rare quality pets."] = "Levelt nur Haustiere von seltener Qualität automatisch."
L["Pet Filter Options"] = "Haustierfilteroptionen"
L["Reset Filters On Login"] = "Setze Filter beim Login zurück"
L["When logging in, start with all pets listed and no filters active."] = "Nach dem Einloggen werden alle Haustiere angezeigt, alle Filter werden deaktiviert."
L["Reset Sort With Filters"] = "Setze Sortierung mit den Filtern zurück"
L["When clearing filters, also reset the sort back to the default: Sort by Name, Favorites First."] = "Beim Löschen der Filter wird auch die Sortierung auf den Standard zurücksetzen (zuerst nach Name, dann nach Favoriten)."
L["Don't Reset Search With Filters"] = "Lösche Suche nicht mit den Filtern"
L["When manually clearing filters, don't clear the search box too.\n\nSome actions, such as logging in or Find Similar, will always clear search regardless of this setting."] = "Löscht das Suchfeld nicht, wenn Filter manuell entfernt werden.\n\nManche Aktionen, wie zum Beispiel neu ins Spiel einloggen oder \"Ähnliche finden\" werden trotzdem das Suchfeld löschen."
L["Sort By Chosen Name"] = "Sortiere nach selbstgewähltem Namen"
L["When pets are sorted by name, sort them by the name given with the Rename option instead of their original name."] = "Wenn Haustiere nach Namen sortiert werden, sortiere sie nach den umbenannten Namen anstelle ihrer Originalnamen."
L["Don't Sort By Relevance"] = "Sortiere nicht nach Relevanz"
L["When searching for something by name in the search box, do not sort the results by relevance.\n\nWhen sorted by relevance, pets with the search term in their name are listed first, followed by terms in notes, then abilities and then source text last."] = "Sortiert die Ergebnisse nicht nach Relevanz, wenn du nach etwas per Namenseingabe in der Suchbox suchst.\n\nWenn es nach Relevanz sortiert ist, werden Haustiere, die den Suchbegriff im Namen haben, zuerst aufgelistet, gefolgt von Suchbegriffen in Notizen, dann Fähigkeiten und zuletzt Quelltexten."
L["Hide Non-Battle Pets"] = "Verberge nicht-kampffähige Haustiere"
L["Only list pets that can battle. Do not list pets like balloons, squires and other companion pets that cannot battle."] = "Listet nur kampffähige Haustiere auf. Zeigt keine Haustiere wie Ballons, Knappen und andere Begleiter, die nicht kämpfen können."
L["Confirmation Options"] = "Bestätigungsoptionen"
L["Don't display a popup when a team loads and a pet within the team can't be found."] = "Warnt nicht, wenn ein Team geladen wird, aber eines der benutzten Haustiere nicht verfügbar ist."
L["Don't ask for confirmation when hiding a pet.\n\nYou can view hidden pets in the 'Other' pet filter."] = "Fragt beim Verbergen von Haustieren nicht nach.\n\Verborgene Haustiere können über den \"Sonstiges\"-Filter angezeigt werden."
L["Don't Remind About Backups"] = "Erinnere nicht an Backups"
L["Don't show a popup offering to backup teams every once in a while. Generally, the popup appears sometime after the number of teams increases by 50."] = "Zeigt das Popup nicht an, welches gelegentlich anbietet, eine Sicherung der Teams durchzuführen. Im Allgemeinen erscheint das Popup irgendwann, nachdem die Anzahl der Teams um 50 erhöht wurde."
L["Miscellaneous Options"] = "Sonstige Optionen"
L["Show After Pet Battle"] = "Zeige nach Haustierkampf"
L["Show the Rematch window after leaving a pet battle."] = "Zeigt das Rematch-Fenster nach dem Verlassen eines Haustierkampfes."
L["Disable Sharing"] = "Deaktiviere Teilen von Teams"
L["Disable the Send button and also block any incoming pets sent by others. Import and Export still work."] = "Deaktiviert die Funktion zum Senden von Teams und blockiert das Empfangen von Teams anderer Rematch-Nutzer. Manueller Import und Export bleiben unberührt."
L["Use Minimap Button"] = "Benutze Minimap-Button"
L["Place a button on the minimap to toggle Rematch and load favorite teams."] = "Platziert eine Schaltfläche für Rematch an die Minimap, mit der das Rematch-Fenster angezeigt und Teams geladen werden können."
L["Keep Companion"] = "Behalte Haustier an deiner Seite"
L["After a team is loaded, summon back the companion that was at your side before the load; or dismiss the pet if you had none summoned."] = "Beschwört das Haustier, das zuvor an Deiner Seite war, nachdem ein Team geladen wurde. Falls kein Haustier aktiv war, wird dieser Zustand wiederhergestellt."
L["No Summon On Double Click"] = "Kein Beschwören per Doppelklick"
L["Do nothing when pets within Rematch are double-clicked. The normal behavior of double click throughout Rematch is to summon or dismiss the pet."] = "Mache nichts, wenn Haustiere innerhalb von Rematch doppeltgeklickt werden. Das normale Verhalten von Doppelklicks über Rematch ist die Beschwörung oder Freigabe des Haustiers."
L["Hide Tooltips"] = "Deaktiviere Tooltips"
L["Hide the more common tooltips in Rematch."] = "Die gebräuchlichsten Tooltips in Rematch ausblenden."
L["Hide Extra Help"] = "Blende zusätzliche Hilfe aus"
L["Hide the informational \"Help\" items found in many menus and on the pet card."] = "Versteckt die \"Hilfe\"-Elemente, die in vielen Menüs und auf der Haustierkarte gefunden werden können."
L["Use Default Pet Journal"] = "Verwende den Standard-Wildtierführer"
L["Turn off Rematch integration with the default pet journal.\n\nYou can still use Rematch in its standalone window, accessed via key binding, /rematch command or from the Minimap button if enabled in options."] = "Deaktiviert die Integration von Rematch in den Wildtierführer.\n\nDu kannst Rematch weiterhin über dass freistehende Fenster benutzen, das Du über einen Tastaturbefehl, /rematch, oder, sofern aktiviert, über das Symbol an der Minikarte erreichen kannst."
L["Rematch version %s"] = "Rematch, Version %s"
L["The%s icon indicates new options."] = "Das %s-Symbol zeigt neue Optionen an."
L["Anchor"] = "Anker"
L["%s\n\n%sWARNING!\124r There may be an issue with pet toasts in ElvUI not positioning properly. While using ElvUI it's recommended pet toasts remain hidden unless you've moved alerts in ElvUI."] = nil
L["Bottom Right"] = "Unten Rechts"
L["Top Right"] = "Oben Rechts"
L["Bottom Left"] = "Unten Links"
L["Top Left"] = "Oben Links"
L["Anchor: %s"] = "Anker: %s"
L["When the standlone window is minimized, send it to the %s corner."] = "Wenn das freistehende Fenster für Rematch minimiert ist, sende es in diese Ecke: %s."
L["Current Scale: %d%%"] = "Derzeitige Skalierung: %d%%"
L["Click here to choose a different scale for the standalone window."] = "Hier klicken, um eine andere Skalierung für das freistehende Fenster auszuwählen."
L["\n\n%sThis will close the journal and open the standalone window."] = "\n\n%sDies wird den Wildtierführer schließen und das freistehende Fenster öffnen."
L["Reload the UI now?"] = "Das Interface jetzt neu laden?"
L["You've chosen to change the setting for Compact List Format.\n\nThis change doesn't take effect until a reload or logout."] = "Du hast das kompakte Listenformat gewählt.\n\nDiese Änderung wird erst nach einem Logout aktiv oder wenn das Interface neu geladen wird."
L["Custom Scale"] = "Eigene Skalierung"
L["Keep this scale?"] = "Diese Skalierung beibehalten?"
L["This scale determines the relative size of the standalone window, where 100% is the standard size."] = "Diese Skala bestimmt die relative Größe des eigenständigen Fensters, wobei 100% die Standardgröße ist."

-- Widgets\BottomPanel.lua
L["You can also double-click a pet to summon or dismiss it."] = "Du kannst auch auf ein Haustier doppelklicken, um es zu beschwören oder wegzuschicken."
L["Disable Rematch"] = "Deaktiviere Rematch"
L["Uncheck this to restore the default pet journal.\n\nYou can still use Rematch in its standlone window, accessed via key binding, /rematch command or from the Minimap button if enabled in options."] = "Deaktiviere diese Option, um den normalen Wildtierführer wiederherzustellen.\n\nDu kannst Rematch weiterhin über dass freistehende Fenster benutzen, das Du über einen Tastaturbefehl, /rematch, oder, sofern aktiviert, über das Symbol an der Minikarte erreichen kannst."

-- Widgets\TeamTabs.lua
L["Edit Tab"] = "Bearbeite Reiter"
L["Change the name or icon of this tab."] = "Den Namen oder das Symbol des Reiters ändern."
L["Custom Sort"] = "Eigene Sortierung"
L["Remove Custom Sort"] = "Eigene Sortierung entfernen"
L["Are you sure you want to remove the custom sort order?\n\nThe saved order of teams will be lost and turning this option back on will not restore the old order."] = "Wirklich die eigene Sortierung entfernen? \n\nJede gespeicherte manuelle Sortierung wird dabei unwiederbringlich verlorengehen."
L["While checked, you can rearrange the order of teams within this tab from the teams' right-click menu."] = "Wenn aktiviert, kannst Du die Reihenfolge der Teams innerhalb dieses Reiters über das Rechtsklickmenü verändern."
L["Sort By Wins"] = "Sortiere nach Siegen"
L["This option is disabled while Custom Sort is active."] = "Diese Option ist deaktiviert, solange 'Eigene Sortierung' aktiviert ist."
L["Sort teams in this tab by their wins.\n\nFavorited teams will still list at the top."] = "Sortiert die Teams in diesem Reiter nach ihren Siegen.\n\nFavorisierte Teams werden weiterhin ganz oben stehen."
L["Set leveling preferences for all teams within this tab.\n\nIf a team within this tab also has preferences, the tab's preferences will take priority over the team's preferences."] = "Setzt die Level-Einstellungen für alle Teams in diesem Reiter.\n\nWenn ein Team in diesem Reiter auch Level-Einstellungen hat, haben die Einstellungen des Reiters Vorrang vor den Einstellungen des Teams."
L["Export Tab"] = "Exportiere Reiter"
L["Export all teams in this tab to a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can then paste these teams into their Rematch via Import Teams.\n\nYou can export a single team by right-clicking one and choosing its Share menu."] = "Exportiert alle Teams in diesem Reiter in einen String exportieren, den Du in Foren oder Mails kopieren kannst.\n\nAndere Nutzer von Rematch können diesen String importieren.\n\nDu kannst ein einzelnes Team exportieren, indem Du darauf rechtsklickst und das \"Teilen\"-Menü wählst."
L["Delete Tab"] = "Lösche Reiter"
L["Delete this tab and move all of its teams to the default tab."] = "Diesen Reiter löschen und alle Teams daraus in den Standardreiter verschieben."
L["Create New Tab"] = "Erstelle neuen Reiter"
L["Teams: %d"] = nil
L["New Tab"] = "Neuer Reiter"
L["Choose a name and icon"] = "Wähle einen Namen und ein Symbol"
L["Delete this tab?"] = "Diesen Reiter löschen?"
L["Deleting this tab will move its teams to the %s tab."] = "Durch das Löschen dieses Reiters werden die Teams daraus nach %s verschoben."
L["Delete teams within the tab too"] = "Lösche auch die Teams in diesem Reiter"
L["%sWARNING!\124r This will %sPERMANENTLY DELETE\124r all teams in this tab!"] = "%sWARNUNG!\124r Dies wird alle Teams in diesem Reiter %sFÜR IMMER LÖSCHEN\124r!"

-- Widgets\LoadedTeamPanel.lua
L["Reload Team"] = "Team neu laden"
L["When a team is loaded its name goes here. You can reload the team by clicking here or right-click for team options such as setting notes."] = "Wenn ein Team geladen wird, erscheint sein Name hier. Du kannst das Team neu laden, indem du hier klickst. Mit einem Rechtsklick kannst Du die Optionen und Notizen verwalten."
L["Last Loaded Team"] = "Zuletzt geladenes Team"

-- Dialogs\Save.lua
L["Target For This Team"] = "Ziel für dieses Team"
L["A target stored in a team is used to decide which team to load when you return to that target.\n\nYou can save an unlimited number of teams to fight a target, but a target can only be saved in one team."] = "Wenn ein Ziel für ein Team eingetragen wurde, wird das jeweilige Team geladen, sobald Du zu diesem Ziel zurückkehrst.\n\nDu kannst eine unbegrenzte Anzahl von Teams speichern, um gegen ein Ziel zu kämpfen, aber das Ziel kann nur in einem Team gespeichert werden."
L["Name:"] = nil
L["Target:"] = "Ziel:"
L["Save As.."] = "Speichern unter..."
L["Save this team?"] = "Dieses Team speichern?"
L["Save Notes & Preferences Too"] = "Speichere Notizen & Einstellungen"
L["All teams must have a name."] = "Alle Teams müssen einen Namen haben."
L["This target already has a team."] = "Dieses Ziel hat bereits ein Team."
L["A team already has this name."] = "Dieser Name ist bereits vergeben."
L["Overwrite Team"] = "Team überschreiben"
L["Overwrite this team?"] = "Dieses Team überschreiben?"
L["The target %s%s\124r already has a team.\n\nA target can only have one team."] = "Das Ziel %s%s\124r hat bereits ein gespeichertes Team.\n\nEin Ziel kann immer nur ein dafür gespeichertes Team haben."
L["A team named %s%s\124r already exists.\n\nTeams without a target must have a unique name."] = "Ein Team names %s%s\124r existiert bereits.\n\nTeams ohne ein Ziel müssen einen einzigartigen Namen haben."

-- Dialogs\Preferences.lua
L["Minimum Health"] = "Minimale Gesundheit"
L["This is the minimum health preferred for a leveling pet.\n\nThe queue will prefer leveling pets with at least this much health (adjusted by expected damage taken if any chosen)."] = "Dies ist die minimale Gesundheit, die ein Level-Haustier haben sollte.\n\nDie Liste wird immer Haustiere bevorzugen, die mindestens diese Gesundheit besitzen. Sofern ein Wert für die erwartete Schadensart gesetzt wird, wird dieser berücksichtigt."
L["Minimum Level"] = "Minimale Stufe"
L["This is the minimum level preferred for a leveling pet.\n\nLevels can be partial amounts. Level 4.33 is level 4 with 33% xp towards level 5."] = "Dies ist die minimale Stufe, die ein Level-Haustier haben sollte.\n\nStufen können auch Dezimalbrüche enthalten, 4.33 bedeutet z.B. Stufe 4 mit 33% Erfahrung bis Stufe 5."
L["Maximum Health"] = "Maximale Gesundheit"
L["This is the maximum health preferred for a leveling pet."] = "Dies ist die maximale Gesundheit, die ein Level-Haustier haben sollte."
L["Maximum Level"] = "Maximale Stufe"
L["This is the maximum level preferred for a leveling pet.\n\nLevels can be partial amounts. Level 23.45 is level 23 with 45% xp towards level 24."] = "Dies ist die maximale Stufe, die ein Level-Haustier haben sollte.\n\nStufen können auch Dezimalbrüche enthalten, 23.45 bedeutet z.B. Stufe 23 mit 45% Erfahrung bis Stufe 24."
L["Or any"] = "Oder ein"
L["Allow low-health Magic and Mechanical pets to ignore the Minimum Health, since their racials allow them to often survive a hit that would ordinarily kill them."] = "Erlaube magischen und mechanischen Haustieren die Mindestgrenze an Gesundheit zu ignorieren, da ihre Familienboni ihnen oft erlauben, einen ansonsten tödlichen Schlag zu überleben."
L["Expected Damage Taken"] = "Erwartete Schadensart"
L["Tab"] = nil
L["Team Preferences"] = "Level-Einstellungen (Team)"
L["Tab Preferences"] = "Level-Einstellungen (Reiter)"
L[" For %s pets: %s%d%s"] = " Für %s Haustiere: %s%d%s"
L["%s %sTab Preferences"] = "%s %sLevel-Einstellungen (Reiter)"
L["%s%s Preferences Paused"] = "%s%s Level-Einstellungen pausiert"
L["%s Resume Preferences"] = "%s Level-Einstellungen fortsetzen"
L["%s Pause Preferences"] = "%s Pausiere Level-Einstellungen"
L["Leveling Preferences For %s:"] = "Level-Einstellungen für %s:"
L["Expected damage taken"] = "Erwartete Schadensart"
L["The minimum health of pets can be adjusted by the type of damage they are expected to receive."] = "Die minimale Gesundheit der Haustiere kann durch die zu erwartende Schadensart angepasst werden."
L["Damage expected"] = "Erwartete Schadensart"
L[" For %s pets: \124cffffd200%d"] = " Für %s-Haustiere: \124cffffd200%d"

-- Dialogs\Sideline.lua
L["New Team"] = "Neues Team"

-- Dialogs\Share.lua
L["Press Ctrl+C to copy these teams to the clipboard."] = "Drücke 'Strg+C', um diese Teams in die Zwischenablage zu kopieren."
L["Press Ctrl+C to copy this team to the clipboard."] = "Drücke 'Strg+C', um dieses Team in die Zwischenablage zu kopieren."
L["Include Preferences"] = "Einschl. Einstellungen"
L["Include Notes"] = "Einschl. Notizen"
L["Press Ctrl+V to paste a team from the clipboard."] = "Drücke 'Strg+V', um ein Team aus der Zwischenablage einzufügen."
L["Only Load This Team"] = "Dieses Team nur laden"
L["This will only load the team and not save it.\n\nThis is for loading teams you do not intend to use more than once, like Family Familiar teams."] = "Dadurch wird das Team nur geladen und nicht gespeichert.\n\nDies eignet sich für das Laden von Teams, die nicht mehr als einmal verwenden sollen, wie z.B. Teams für 'Familienfest'."
L["This is not a recognizable team."] = "Dies ist kein erkennbares Team."
L["An existing team already has this %s."] = "Ein existierendes Team hat bereits diesen %s."
L["target"] = "Ziel"
L["name"] = "Namen"
L["Create a new copy"] = "Erstelle eine neue Kopie"
L["Overwrite existing team"] = "Überschreibe ein bestehendes Team"
L["%s%d\124r teams are in this import."] = "%s%d\124r Teams befinden sich in diesem Import."
L["%s%d\124r have a name or target already used."] = "%s%d\124r haben einen bereits verwendeten Namen oder Ziel."
L["Create new copies"] = "Erstelle neue Kopien"
L["Overwrite existing teams"] = "Überschreibe bestehende Teams"
L["Send"] = "Senden"
L["Who do you want to send this team to?"] = "An wen möchtest Du dieses Team senden?"
L["Sending..."] = "Senden..."
L["No response. Lag or they don't have Rematch?"] = "Keine Rückmeldung. Hohe Latenz oder besitzt der Empfänger kein Rematch?"
L["Team successfully received!"] = "Team erfolgreich empfangen!"
L["Sending...%d%%"] = "Senden...%d%%"
L["They're busy. Try again later."] = "Empfänger ist beschäftig. Versuche es später noch einmal."
L["They're in combat. Try again later."] = "Empfänger befindet sich im Kampf. Versuche es später noch einmal."
L["They have team sharing disabled."] = "Empfänger hat das Teilen von Teams deaktiviert."
L["Incoming Rematch Team!"] = "Eingehendes Rematch-Team!"
L["%s%s\124r has sent you a team named \"%s\" (for %s)."] = "%s%s\124r hat Dir ein Team namens \"%s\" (für %s) geschickt."
L["%s%s\124r has sent you a team for %s."] = "%s%s\124r hat Dir ein Team für %s geschickt."
L["%s%s\124r has sent you a team named \"%s\"."] = "%s%s\124r hat Dir ein Team namens \"%s\" geschickt."
L["Import these teams?"] = "Diese Teams importieren?"
L["Import"] = "Importieren"
L["%s%d\124r Rematch teams have the same name."] = "%s%d\124r Rematch-Teams haben denselben Namen."
L["Please Wait..."] = "Bitte warten..."
L["Note: These are just your teams and their notes and preferences. Tab information, sort orders, win records and other settings are not included.\n\nFor the most complete backup of all your addon data, please backup your Word of Warcraft\\WTF folder."] = "Hinweis: Dies sind nur deine Teams und ihre Notizen und Vorlieben. Reiter, Sortierreihenfolge, Erfolgsbilanzen und andere Einstellungen sind nicht enthalten.\n\nFür eine vollständige Sicherung aller Addon-Daten sichere bitte Deinen Word of Warcraft/WTF-Ordner."
L["Press Ctrl+C to copy these teams to the clipboard. Then paste them into an email to yourself or a text file someplace safe.\n\nIf you ever need to restore your teams, paste them back in with Import Teams."] = "Drücke 'Strg+C', um diese Teams in die Zwischenablage zu kopieren. Dann füge sie in eine E-Mail an dich selbst oder eine Textdatei an einem sicheren Ort ein.\n\nWenn Du Deine Teams jemals wiederherstellen müsst, füge sie mit 'Importiere Teams' wieder ein."
L["Backup All Rematch Teams?"] = "Alle Rematch-Teams sichern?"
L["You have %s%d\124r Rematch teams.\n\nWould you like to back them up?"] = "Du hast %s%d\124r Rematch-Teams.\n\nMöchtest du sie sichern?"
L["Choosing Yes will export all teams to copy and paste in an email to yourself or someplace safe.\n\nYou can also do this at any time from the Teams button at the top of the Teams panel of Rematch."] = "Wenn du 'Ja' wählst, werden alle Teams exportiert. Du kannst sie kopieren und in eine E-Mail an dich selbst oder an einem sicheren Ort einfügen.\n\nDu kannst dies auch jederzeit über die Schaltfläche 'Teams' oben im Team-Reiter von Rematch tun."

-- Dialogs\Tooltip.lua

-- Dialogs\ScriptFilter.lua
L["Pet Variables"] = "Haustier-Variablen"
L["Exposed API"] = "Freiliegende API"
L["Test"] = "Testen"
L["line "] = "Zeile "
L["Pet Filter Script Error"] = "Haustierfilterskriptfehler"
L["Error in %s"] = "Fehler in %s"
L["\124TInterface\\RaidFrame\\ReadyCheck-NotReady:16\124t Error %s"] = "\124TInterface\\RaidFrame\\ReadyCheck-NotReady:16\124t Fehler %s"
L["\124TInterface\\RaidFrame\\ReadyCheck-Ready:16\124t Script ran without errors!"] = "\124TInterface\\RaidFrame\\ReadyCheck-Ready:16\124t Skript wurde fehlerfrei ausgeführt!"
L["\124cffffd200-\124r Scripts are a way to create custom pet filters.\n\n\124cffffd200-\124r Scripts are Lua code and require some knowledge of the language and API to create your own filters.\n\n\124cffffd200-\124r Scripts run for each pet and should return true if the pet is to be listed.\n\n\124cffffd200-\124r Some variables are filled in as the script runs for each pet. See Pet Variables.\n\n\124cffffd200-\124r Scripts run in a restricted environment with no access outside its environment. See Exposed API.\n\n\124cffffd200-\124r All variables/tables created exist only in this environment and disappear when the filter finishes.\n\n\124cffffd200-\124r If the first line of the script is a --comment, it will be used as a tooltip in the Script menu."] = "\124cffffd200-\124r Skripte sind eine Möglichkeit, benutzerdefinierte Haustierfilter zu erstellen.\n\n\124cffffd200-\124r Skripte sind Lua-Code und erfordern einige Kenntnisse der Sprache und der API, um eigene Filter zu erstellen.\n\n\124cffffd200-\124r Skripte werden für jedes Haustier ausgeführt und sollten 'true' zurückgeben, wenn das Haustier aufgelistet werden soll.\n\n\124cffffd200-\124r Einige Variablen werden ausgefüllt, während das Skript für jedes Haustier ausgeführt wird. Siehe Haustier-Variablen.\n\n\124cffffd200-\124r Skripte laufen in einer eingeschränkten Umgebung ohne Zugriff auf Bereiche außerhalb dieser Umgebung. Siehe Freiliegende API.\n\n\124cffffd200-\124r Alle erstellten Variablen/Tabellen existieren nur in dieser Umgebung und verschwinden, wenn der Filter beendet ist.\n\n\124cffffd200-\124r Wenn die erste Zeile des Skripts ein --Kommentar ist, wird er als Tooltip im Skriptmenü verwendet."
L["These variables are defined as the script runs for each pet:\n\n\124cffffd200owned\124r \124cffaaaaaa(boolean)\124r\nWhether the pet is owned by the player.\n\n\124cffffd200petID\124r \124cffaaaaaa(string)\124r\nUnique ID of the owned pet, such as \"BattlePet-0-000004A98F18\".\n\n\124cffffd200speciesID\124r \124cffaaaaaa(number)\124r\nShared ID of the pet's family. Black Tabby Cats are species 42.\n\n\124cffffd200customName\124r \124cffaaaaaa(string)\124r\nName given to the pet by the player.\n\n\124cffffd200level\124r \124cffaaaaaa(number)\124r\nLevel of the pet, or nil for uncollected pets.\n\n\124cffffd200xp\124r \124cffaaaaaa(number)\124r\nAmount of xp the pet has in its current level.\n\n\124cffffd200maxXp\124r \124cffaaaaaa(number)\124r\nTotal amount of xp required to reach the pet's next level.\n\n\124cffffd200displayID\124r \124cffaaaaaa(number)\124r\nA numeric representation of a pet's model skin.\n\n\124cffffd200isFavorite\124r \124cffaaaaaa(boolean)\124r\nWhether the pet is favorited by the player.\n\n\124cffffd200name\124r \124cffaaaaaa(string)\124r\nTrue name of the pet species.\n\n\124cffffd200icon\124r \124cffaaaaaa(string)\124r\nTexture path of the pet's icon.\n\n\124cffffd200petType\124r \124cffaaaaaa(number)\124r\nValue between 1 and 10 for its type. 1=Humanoid, 2=Dragonkin, etc.\n\n\124cffffd200creatureID\124r \124cffaaaaaa(number)\124r\nThe npcID of the pet when it's summoned.\n\n\124cffffd200sourceText\124r \124cffaaaaaa(string)\124r\nFormatted text describing where the pet is from.\n\n\124cffffd200description\124r \124cffaaaaaa(string)\124r\nLore text of the species.\n\n\124cffffd200isWild\124r \124cffaaaaaa(boolean)\124r\nWhether the pet was a captured wild pet.\n\n\124cffffd200canBattle\124r \124cffaaaaaa(boolean)\124r\nWhether the pet can battle.\n\n\124cffffd200tradable\124r \124cffaaaaaa(boolean)\124r\nWhether the pet can be caged.\n\n\124cffffd200unique\124r \124cffaaaaaa(boolean)\124r\nWhether no more than one of the pet can be known at a time.\n\n\124cffffd200abilityList\124r \124cffaaaaaa(table)\124r\nArray of abilityIDs used by the species.\n\n\124cffffd200levelList\124r \124cffaaaaaa(table)\124r\nArray of levels the abilityIDs are learned.\n\nFurther information about pets can be retrieved with the \124cffffd200petInfo\124r system. See Process\\PetInfo.lua for more information."] = "Diese Variablen werden definiert, wenn das Skript für jedes Haustier ausgeführt wird:\n\n\124cffffd200owned\124r \124cffaaaaaa(boolean)\124r\nOb sich das Haustier im Besitz des Spielers befindet.\n\n\124cffffd200petID\124r \124cffaaaaaa(string)\124r\nEindeutige ID des besitzten Haustieres, wie z.B. \"BattlePet-0-000004A98F18\".\n\n\124cffffd200speciesID\124r \124cffaaaaaa(number)\124r\nGemeinsame ID der Familie des Haustieres. 'Schwarze Tigerkatzen' sind Spezies 42.\n\n\124cffffd200customName\124r \124cffaaaaaa(string)\124r\nName, der dem Haustier vom Spieler gegeben wurde.\n\n\124cffffd200level\124r \124cffaaaaaa(number)\124r\nLevel des Haustieres, oder 'nil' für nicht besitzte Haustiere.\n\n\124cffffd200xp\124r \124cffaaaaaa(number)\124r\nDie Menge an Erfahrung, die das Haustier in seinem aktuellen Level hat.\n\n\124cffffd200maxXp\124r \124cffaaaaaa(number)\124r\nGesamterfahrungsmenge, die benötigt wird, um die nächste Stufe des Haustieres zu erreichen.\n\n\124cffffd200displayID\124r \124cffaaaaaa(number)\124r\nEine numerische Darstellung des Modells eines Haustieres.\n\n\124cffffd200isFavorite\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier vom Spieler favorisiert wird.\n\n\124cffffd200name\124r \124cffaaaaaa(string)\124r\nWahrer Name der Haustierspezies.\n\n\124cffffd200icon\124r \124cffaaaaaa(string)\124r\nTexturpfad des Symbols des Haustieres.\n\n\124cffffd200petType\124r \124cffaaaaaa(number)\124r\nWert zwischen 1 und 10 für seinen Typ. 1=Humanoid, 2=Drachkin, usw.\n\n\124cffffd200creatureID\124r \124cffaaaaaa(number)\124r\nDie npcID des Haustieres, wenn es beschworen ist.\n\n\124cffffd200sourceText\124r \124cffaaaaaa(string)\124r\nFormatierter Text, der beschreibt, woher das Haustier kommt.\n\n\124cffffd200description\124r \124cffaaaaaa(string)\124r\nLore-Text der Speuies.\n\n\124cffffd200isWild\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier ein gefangenes Wildtier war.\n\n\124cffffd200canBattle\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier kämpfen kann.\n\n\124cffffd200tradable\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier in einen Käfig gesetzt werden kann.\n\n\124cffffd200unique\124r \124cffaaaaaa(boolean)\124r\nOb nicht mehr als eines der Tiere auf einmal bekannt sein kann.\n\n\124cffffd200abilityList\124r \124cffaaaaaa(table)\124r\nArray von abilityIDs, die von der Spezies verwendet werden.\n\n\124cffffd200levelList\124r \124cffaaaaaa(table)\124r\nArray von Stufen, in denen die abilityIDs gelernt werden.\n\nWeitere Informationen über Haustiere können mit dem \124cffffd200petInfo\124r-System abgerufen werden. Siehe Process\\PetInfo.lua für weitere Informationen."
L["The script environment is restricted with access to only common Lua and the following:\n\n\124cffffd200C_PetJournal \124cffaaaaaa(table)\124r\nThe default API for journal functions.\n\n\124cffffd200C_PetBattles \124cffaaaaaa(table)\124r\nThe default API for the battle UI.\n\n\124cffffd200GetBreed \124cffaaaaaa(function)\nArgument:\124r petID\n\124cffaaaaaaReturns:\124r The numeric breed (3-12) of a petID if one of the supported breed addons is enabled.\n\n\124cffffd200GetSource \124cffaaaaaa(function)\nArgument:\124r speciesID\n\124cffaaaaaaReturns:\124r The numeric source (1-10) of a speciesID. 1=Drop, 2=Quest, etc.\n\n\124cffffd200IsPetLeveling \124cffaaaaaa(function)\nArgument:\124r petID\n\124cffaaaaaaReturns:\124r Whether the given petID is in the leveling queue.\n\nA few iterator functions are also provided if you need to compare a pet against others. These are used in a for loop such as:\n\n\124cffcccccc for speciesID in \124cffffd200AllSpeciesIDs()\124cffcccccc do\n -- do something with speciesID\n end\124r\n\n\124cffffd200AllSpeciesIDs \124cffaaaaaa(iterator function)\nReturns:\124r The next speciesID of all existing unique pets.\n\n\124cffffd200AllPetIDs \124cffaaaaaa(iterator function)\nReturns:\124r The next petID of all owned pets.\n\n\124cffffd200AllPets \124cffaaaaaa(iterator function)\nReturns:\124r The next petID or speciesID of all pets in the master list. Owned pets return a petID string, uncollected pets return a speciesID number.\n\n\124cffffd200AllAbilities \124cffaaaaaa(iterator function)\nArgument:\124r speciesID\n\124cffaaaaaaReturns:\124r The next abilityID and level of the ability for a speciesID.\n\124cffffd200Note:\124r abilityList and levelList are already defined for each pet as your script runs. Use this iterator if you need to gather abilities of other pets for comparison. See the Unique Abilities script for an example.\n\n\124cffffd200If you would like anything else exposed please post a comment on wowinterface, curse or warcraftpet's Rematch 4.0 thread."] = nil

-- Dialogs\Collection.lua
L["Total Collected Pets"] = "Alle Haustiere im Besitz"
L["Unique Collected Pets"] = "Einzigartige Haustiere im Besitz"
L["Pets Not Collected"] = "Haustiere nicht im Besitz"
L["Percent Collected"] = "Prozentual gesammelt"
L["Max Level Pets"] = "Haustiere auf Höchststufe"
L["Rare Quality Pets"] = "mit seltener Qualität"
L["Unique Pets In The Game"] = "Einzigartige Haustiere im Spiel"
L["Collection Statistics"] = "Sammlungsstatistiken"
L["There are %s%d\124r unique pets in the game."] = "Es gibt %s%d\124r einzigartige Haustiere im Spiel."
L["Pets Collected"] = "Gesammelte Haustiere"
L["Pets At Max Level"] = "auf Höchststufe"
L["Total"] = "Gesamt"
L["Unique"] = "Einzigartig"
L["Duplicate Collected Pets"] = "Doppelte Haustiere im Besitz"
L["Average Battle Pet Level"] = "Durchschnittl. Haustierstufe"
L["You have %s%.1f%%\124r of all unique pets."] = "Du hast %s%.1f%%\124r aller einzigartigen Haustiere."
L["All unique pets in the game."] = "Alle einzigartigen Haustiere im Spiel"
L["All pets you've collected, including duplicates."] = "Alle Haustiere deiner Sammlung, einschließlich Duplikate."
L["The unique pets you've collected, not including duplicates."] = "Die einzigartigen Haustiere deiner Sammlung, ohne Duplikate."
L["The unique pets you're missing."] = "Die einzigartigen Haustiere, die dir fehlen."
L["How much of each category's unique pets you've collected as a percent."] = "Wie viel von den einzigartigen Haustieren jeder Kategorie du in Prozent gesammelt hast."
L["All of your level 25 pets, including duplicates."] = "Alle deine Haustiere auf Höchststufe, einschließlich Duplikate."
L["All of your rare quality pets, including duplicates."] = "Alle deine Haustiere seltener Qualität, einschließlich Duplikate."
L["Pet Types"] = "Typ"
L["Sources"] = "Herkunft"

-- Frames\Frame.lua
L["Pets"] = "Haustiere"
L["Options"] = "Optionen"
L["Toggle Single Panel Mode"] = "Umschalten des Einzelfelddmodus"
L["Toggle between one panel or two panels side by side."] = "Zwischen einer oder zwei nebeneinander dargestellten Benutzerfeldflächen wechseln."
L["You are in combat. Try again when out of combat."] = "Du befindest dich im Kampf. Versuche es noch einmal, wenn du dich nicht im Kampf befindest."

-- Frames\Configure.lua

-- Frames\Journal.lua
L["Enable Rematch"] = "Aktiviere Rematch"
L["Check this to use Rematch in the pet journal."] = "Aktivieren, um Rematch im Wildtierführer zu verwenden."

-- Process\Battle.lua
L["Show Pet Card"] = "Zeige Haustierkarte"

-- Process\Breeds.lua

end

local _,L = ...

if GetLocale()=="deDE" then

-- Main.lua
L["Rematch"] = nil
L["Toggle Window"] = "Ein-/ Ausschalten"
L["Auto Load"] = "Automatisches Laden"
L["Team Notes"] = "Teamnotizen"
L["Pets Tab"] = "Haustiere"
L["Teams Tab"] = "Teams"
L["Queue Tab"] = "Liste"
L["Toggle Rematch"] = "Rematch ein-/ausschalten"
L["Load this team?"] = "Dieses Team laden?"
L["They do not appear to be online."] = "Sie scheinen nicht online zu sein."
L["has also been added to your leveling queue!"] = "wurde ebenfalls Deiner Level-Liste hinzugefügt!"
L["The team named '%s' can't be found."] = "Das Team namens '%s' wurde nicht gefunden."
L["Rematch Debug Info"] = nil

-- Utils.lua
L["Leveling Pet"] = "Level-Haustier"

-- Widgets\PetListButtons.lua
L["A New Pet!"] = "Ein neues Haustier!"
L["Empty Battle Pet Slot"] = "Leerer Haustierkampf-Slot"
L["This pet can't level."] = "Dieses Haustier kann nicht kämpfen."
L["Only pets that can battle and are under 25 can go in the leveling queue."] = "Nur Haustiere, die kämpfen können und unter Stufe 25 sind, können der Liste hinzugefügt werden."

-- Widgets\Toolbar.lua
L["Total Pets"] = "Alle Haustiere"
L["Unique Pets"] = "Einzigartig"
L["Save As..."] = "Speichern unter..."
L["Save the currently loaded pets to a new team."] = "Die derzeit aktiven Pets als neues Team speichern."
L["Save the currently loaded pets to the loaded team."] = "Die derzeit aktiven Pets als derzeit geladenes Team speichern."
L["Dismiss Pet"] = "Haustier wegschicken"
L["Summon Pet"] = "Haustier beschwören"
L["Summons a random pet from your favorites."] = "Beschwört ein zufälliges Haustier aus deinen Favoriten"
L["Random Favorite"] = "Zufälliges Haustier aus den Favoriten"
L["Random From All"] = "Zufälliges Haustier"
L["All pets are at full health."] = "Alle Haustiere haben volle Gesundheit."
L["This treat's buff is already active."] = "Der Stärkungszauber dieses Leckerbissens ist bereits aktiv."
L["%s\n\nPets At Max Level: %s%d\124r\nPets Not Collected: %s%d\124r\n\n%s Click to display more about your collection."] = "%s\n\nHaustiere auf Höchststufe: %s%d\124r\nNicht gesammelt: %s%d"

-- Widgets\MinimapButton.lua
L["Load Favorite Team"] = "Bevorzugtes Team laden"
L["Favorite Teams"] = "Bevorzugte Teams"

-- Widgets\PanelTabs.lua

-- Process\ODTables.lua

-- Process\PetInfo.lua
L["Ignored Pet"] = "Ignoriertes Haustier"
L["Random %s"] = "Zufälliges %s"
L["Random Pet"] = "Zufälliges Haustier"
L["Unknown"] = "Unbekannt"

-- Process\PetTag.lua

-- Process\PetLoading.lua
L["You can't load a team during combat."] = "Im Kampf können keine Teams geladen werden."
L["You can't load a team during a pet battle."] = "Während eines Haustierkampfes können keine Teams geladen werden."
L["You can't load a team in a matched pet battle."] = "Während eines Haustierkampfes können keine Teams geladen werden."
L["Loading..."] = "Lädt..."
L["Pets are missing from this team!"] = "Haustiere aus diesem Team fehlen!"
L["Substitutes were found. Please review the loaded team and click Save if you'd like to keep the chosen pets."] = "Alternativen wurden gefunden. Bitte prüfe das geladene Team und klicke auf Speichern wenn Du die ausgewählten Haustiere übernehmen möchtest."
L["Don't Warn About Missing Pets"] = "Warne nicht bei fehlenden Haustieren"

-- Process\Roster.lua

-- Process\Filters.lua
L["Favorites"] = "Favoriten"
L["Types"] = "Typen"
L["Strong Vs"] = "Stark gegen"
L["Tough Vs"] = "Zäh gegen"
L["Breed"] = "Züchtung"
L["Similar"] = "Ähnlich"
L["Script"] = "Skript"
L["Moveset"] = nil
L["Level"] = "Stufe"
L["Leveling"] = "Wird gelevelt"
L["Tradable"] = "Handelbar"
L["Battle"] = "Kampf"
L["Quantity"] = "Menge"
L["Team"] = nil
L["Hidden"] = "Verborgen"
L["Zone"] = "Zone"
L["Notes"] = "Notizen"
L["Search"] = "Suchen"
L["Sort"] = "Sortieren"
L["Stats Search"] = "Wertesuche"

-- Process\PetList.lua

-- Process\QueueProcess.lua
L["Now leveling:"] = "Jetzt wird gelevelt:"
L["Rematch's leveling queue is empty"] = "Die Level-Liste ist leer"
L["All done leveling pets!"] = "Alle Level-Haustiere sind jetzt auf Stufe 25!"

-- Process\Sanctuary.lua

-- Process\TeamStrings.lua
L["%s (NPC#%d)"] = nil
L["%s (%s NPC#%d)"] = nil
L["%d: %s"] = nil
L["%d: %s (%d,%d,%d)"] = nil
L["Preferred leveling pets: %s."] = "Bevorzugte Level-Haustiere: %s."
L["at least %d health"] = "mindestens %d Lebenspunkte"
L["at least %d health (or any Magic/Mechanical)"] = "mindestens %d Lebenspunkte (oder irgendein magisches/mechanisches Haustier)"
L["at least %d health (%s damage expected)"] = "mindestens %d Lebenspunkte (%s Schaden wird erwartet)"
L["at least %d health (or any Magic/Mechanical, %s damage expected)"] = "mindestens %d Lebenspunkte (oder irgendein magisches/mechanisches Haustier, %s Schaden wird erwartet)"
L["at most %d health"] = "höchstens %d Lebenspunkte"
L["at least level %s"] = "mindestens Stufe %s"
L["at most level %s"] = "höchstens Stufe %s"

-- Process\SpecialSlots.lua
L["Leveling Slot"] = "Level-Slot"
L["This slot is controlled by the leveling queue.\n\nTeams saved with leveling slots will load leveling pets from the queue into these slots."] = "Dieser Slot wird von der Level-Liste gesteuert.\n\nGespeicherte Teams mit Level-Slots werden Haustiere von der Level-Liste in diese Slots laden."
L["Ignored Slot"] = "Ignorier-Slot"
L["Teams saved with ignored slots will not load anything into these slots."] = "Gespeicherte Teams mit ignorierten Slots werden nichts in diese Slots laden."
L["Random %s Pet"] = "Zufälliges %s-Haustier"
L["Teams saved with random slots will load a random high level pet into these slots."] = "Gespeicherte Teams mit Zufalls-Slots werden ein zufälliges hochstufiges Haustier in diese Slots laden."

-- Menus\Menu.lua
L["Help"] = "Hilfe"

-- Menus\TeamMenus.lua
L["Edit Win Record"] = "Siegstatistik bearbeiten"
L["Change Name Or Target"] = "Name oder Ziel ändern"
L["Edit Team"] = "Team editieren"
L["Set Notes"] = "Notizen setzen"
L["Leveling Preferences"] = "Level-Einstellungen"
L["Move To"] = "Verschieben nach"
L["Move To Top"] = "An den Anfang verschieben"
L["Move Up"] = "Nach oben verschieben"
L["Move Down"] = "Nach unten verschieben"
L["Move To End"] = "Ans Ende verschieben"
L["Share"] = "Teilen"
L["Delete this team?"] = "Dieses Team löschen?"
L["Unload Team"] = "Team entladen"
L["Put Leveling Pet Here"] = "Hier Level-Haustier einfügen"
L["Add a leveling pet to this team?"] = "Diesem Team ein zu levelndes Haustier hinzufügen?"
L["About Teams"] = "Über Teams"
L["Teams named in %sWhite\124r have a target stored within them.\nTeams named in Gold do not.\n\n%sTo change pets or abilities in a team:\124r\n1) Load the team.\n2) Make any changes.\n3) Click Save at the bottom of the window."] = "Teams in %sWeiß|r haben ein Ziel gespeichert, Teams in Gold haben keines.\n\n%sUm Haustiere oder Fähigkeiten in einem Team zu ändern:|r\n1) Lade das Team.\n2) Nimm Änderungen vor.\n3) Klicke unten im Fenster auf 'Speichern'."
L["Copy As Plain Text"] = "Als reinen Text kopieren"
L["Format this team into plain text to copy elsewhere, such as forums or emails.\n\nThe plain text format is best for sharing a team with others that may not use Rematch."] = "Dieses Team als reinen Text exportieren, den Du in Foren oder Mails kopieren kannst.\n\nDieses Format ist am besten zum Teilen mit Anderen geeignet, die kein Rematch benutzen."
L["Export Team"] = "Team exportieren"
L["Export this team as a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can paste this team into their Rematch via Import Team."] = "Dieses Team als String exportieren, den Du in Foren oder Mails kopieren kannst.\n\nAndere Rematch-Nutzer können diese Strings über 'Team importieren' importieren."
L["Import Team"] = "Team importieren"
L["Import a single team or many teams that were exported from Rematch."] = "Einzelne oder mehrere Teams importieren, die von Rematch exportiert wurden."
L["Send Team"] = "Team senden"
L["Sharing is disabled in options."] = "Teilen ist in den Optionen deaktiviert"
L["Send this team to another online user of Rematch."] = "Dieses Team an einen anderen Rematch-Benutzer senden."
L["Prompt To Load"] = "Immer auffordern"
L["When your new target has a saved team not already loaded, and the target panel isn't on screen, display a popup asking if you want to load the team.\n\nThis is only for the first interaction with a target. You can always load a target's team from the target panel."] = "Wenn für dein neues Ziel ein Team gespeichert hat, dieses jedoch nicht aktiv ist, und das Rematch-Fenster nicht angezeigt wird, zeige ein Pop-Up Fenster mit der Aufforderung das Team zu laden\n\nDies passiert nur bei der ersten Interaktion mit dem Ziel. Du kannst unabhängig davon jederzeit ein Ziel über das Rematch-Fenster laden."
L["With Rematch Window"] = "Mit Rematch-Fenster"
L["Prompt to load with the Rematch window instead of a separate popup dialog."] = "Mit dem Rematch Fenster auffordern, anstatt über ein separates Pop-Up."
L["Always Prompt"] = "Immer auffordern"
L["Prompt every time you interact with a target with a saved team not already loaded, instead of only the first time."] = "Anstatt nur beim ersten Mal bei jeder Interaktion mit einem Ziel eine Aufforderung anzeigen, wenn das dafür gespeicherte Team nicht geladen ist."
L["When you mouseover a new target that has a saved team not already loaded, immediately load it.\n\nThis is only for the first interaction with a target. You can always load a target's team from the target panel."] = "Wenn mit der Maus über ein Ziel gefahren wird, für das ein Team gespeichert ist, dieses jedoch nicht aktiv ist, direkt das Team laden.\n\nDies passiert nur bei der ersten Interaktion mit dem Ziel. Du kannst unabhängig davon jederzeit ein Ziel über das Rematch-Fenster laden."
L["Show After Loading"] = "Nach dem Laden anzeigen"
L["After a team auto loads, show the Rematch window."] = "Das Rematch Fenster anzeigen, nachdem ein Team automatisch geladen wurde."
L["Show On Injured"] = "Bei Verletzten anzeigen"
L["When a team auto loads, show the Rematch window if any pets are injured."] = "Wenn ein Team automatisch geladen wird, zeige das Rematch-Fenster, sofern Haustiere verletzt sind."
L["On Target Only"] = "Nur beim Anvisieren"
L["Auto load upon targeting only, not mouseover.\n\n\124cffff4040WARNING!\124r This is not recommended! It can be too late to load pets if you target with right-click!"] = "Teams werden nur automatisch geladen, wenn ein Ziel anvisiert wird, nicht aber wenn mit der Maus darübergefahren wird.\n\n\124cffff4040WARNUNG!\124r Diese Einstellung wird nicht empfohlen! Wenn ein Ziel mit Rechtsklick aktiviert wird, kann es bereits zu spät sein, um die Haustiere zu laden!"
L["Export Listed Teams"] = "Exportiere aufgelistete Teams"
L["Export all teams listed below to a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can then paste these teams into their Rematch via Import Teams.\n\nYou can export a single team by right-clicking one and choosing its Share menu."] = "Exportiert alle unten aufgelisteten Teams in einem String, den Du in Foren oder Mails kopieren kannst.\n\nAndere Rematch-Nutzer können diesen String über 'Team importieren' importieren.\n\nDu kannst auch ein einzelnes Team exportieren, indem Du darauf rechtsklickst und 'Teilen' auswählst."
L["Backup All Teams"] = "Sichere alle Teams"
L["This will export all teams across all tabs into text that you can paste elsewhere, such as an email to yourself or a text file someplace safe. You can later restore these teams with the Import Teams option."] = "Wandelt alle Teams über alle Reiter hinweg in Text um, der dann z.B. in einer E-Mail an sich selbst oder einer Textdatei an einem sicheren Ort eingefügt werden kann. Die Teams können später über 'Teams importieren' wiederhergestellt werden."
L["Import Teams"] = "Importiere Teams"
L["Import a single team or many teams that was exported from Rematch."] = "Importiert ein odere mehrere Teams, die mit Rematch exportiert wurden."
L["Import From Pet Battle Teams"] = nil
L["Copy your existing teams from Pet Battle Teams to Rematch."] = nil

-- Menus\PetMenus.lua
L["Unnamed Pets"] = "Unbenannte Haustiere"
L["-- Collected pets that still have their original name.\n\nreturn owned and not customName"] = "-- Gesammelte Haustiere, die noch ihren ursprünglichen Namen haben.\n\nreturn owned and not customName"
L["Partially Leveled"] = "Teilweise gelevelt"
L["-- Pets that have earned some xp in battle.\n\nreturn xp and xp>0"] = "-- Haustiere, die etwas Erfahrung gesammelt haben.\n\nreturn xp and xp>0"
L["Unique Abilities"] = "Einzigartige Fähigkeiten"
L["-- Pets with abilities not shared by other pets.\n\nif not count then\n -- create count of each ability per species\n count = {}\n for speciesID in AllSpeciesIDs() do\n for abilityID in AllAbilities(speciesID) do\n if not count[abilityID] then\n count[abilityID] = 0\n end\n count[abilityID] = count[abilityID] + 1\n end\n end\nend\n\nfor _,abilityID in ipairs(abilityList) do\n if count[abilityID]==1 then\n return true\n end\nend"] = "-- Haustiere mit Fähigkeiten, die nicht von anderen Haustieren geteilt werden.\n\nif not count then\n -- create count of each ability per species\n count = {}\n for speciesID in AllSpeciesIDs() do\n for abilityID in AllAbilities(speciesID) do\n if not count[abilityID] then\n count[abilityID] = 0\n end\n count[abilityID] = count[abilityID] + 1\n end\n end\nend\n\nfor _,abilityID in ipairs(abilityList) do\n if count[abilityID]==1 then\n return true\n end\nend"
L["Pets Without Rares"] = "Haustiere ohne 'Selten'"
L["-- Collected battle pets that have no rare version.\n\nif not rares then\n rares = {}\n for petID in AllPetIDs() do\n if select(5,C_PetJournal.GetPetStats(petID))==4 then\n rares[C_PetJournal.GetPetInfoByPetID(petID)]=true\n end\n end\nend\n\nif canBattle and owned and not rares[speciesID] then\n return true\nend"] = "-- Gesammelte Haustiere ohne 'seltene' Variante.\n\nif not rares then\n rares = {}\n for petID in AllPetIDs() do\n if select(5,C_PetJournal.GetPetStats(petID))==4 then\n rares[C_PetJournal.GetPetInfoByPetID(petID)]=true\n end\n end\nend\n\nif canBattle and owned and not rares[speciesID] then\n return true\nend"
L["Hybrid Counters"] = "Hybrid-Zähler"
L["-- Pets with three or more attack types different than their pet type.\n\nlocal count = 0\nfor _,abilityID in ipairs(abilityList) do\n local abilityType,noHints = select(7, C_PetBattles.GetAbilityInfoByID(abilityID) )\n if not noHints and abilityType~=petType then\n count = count + 1\n end\nend\n\nreturn count>=3\n"] = "-- Haustiere mit drei oder mehr Angriffstypen, die sich von ihrem Haustiertyp unterscheiden.\n\nlocal count = 0\nfor _,abilityID in ipairs(abilityList) do\n local abilityType,noHints = select(7, C_PetBattles.GetAbilityInfoByID(abilityID) )\n if not noHints and abilityType~=petType then\n count = count + 1\n end\nend\n\nreturn count>=3\n"
L["Find Similar"] = "Finde Ähnliche"
L["Enter a new name"] = "Gib einen neuen Namen ein"
L["Any Type"] = "Jeder Typ"
L["Find Moveset"] = "Finde Moveset"
L["List %d Teams"] = "Zeige %d Teams"
L["Hide Pet"] = "Haustier ausblenden"
L["Unhide Pet"] = "Haustier nicht mehr ausblenden"
L["Slotted pets cannot be released."] = "Haustiere in Slots können nicht freigelassen werden."
L["Release this pet?"] = "Dieses Haustier freilassen?"
L["Once released, this pet is gone forever!"] = "Einmal freigelassen, ist das Haustier für immer verloren!"
L["Slotted pets cannot be caged."] = "Haustiere in Slots können nicht in einen Käfig gesetzt werden."
L["Injured pets cannot be caged."] = "Verletzte Haustiere können nicht in einen Käfig gesetzt werden."
L["Cage this pet?"] = "Dieses Haustier in einen Käfig setzen?"
L["Start Leveling"] = "Anfangen zu Leveln"
L["Add To Leveling Queue"] = "Der Level-Liste hinzufügen"
L["Stop Leveling"] = "Aufhören zu Leveln"
L["Only Favorites"] = "Nur Favoriten"
L["Favorite Filters"] = "Bevorzugte Filter"
L["Pet Filter"] = "Haustierfilter"
L["In addition to the filters in this menu, you can further refine the pet list with the search box. Some search examples:\n\nPets: %sBlack Tabby\124r\nZones: %sSilithus\124r\nAbilities: %sSandstorm\124r\nText in abilities: %sBleed\124r\nLevels: %slevel=21-23\124r\nStats: %sspeed>300\124r\n\nSearches in \"quotes\" will limit results to only complete matches.\n\nSearch results will be sorted by relevance unless the option %sDon't Sort By Relevance\124r is checked in the Options tab."] = "Zusätzlich zu den Filtern in diesem Menü kannst Du die Haustierliste über das Suchfeld weiter verfeinern. Ein paar Beispiele:\n\nHaustiere: %sSchwarze Tigerkatze\124r\nZonen: %sSilithus\124r\nFähigkeiten: %sSandsturm\124r\nText in Fähigkeiten: %sBluten\124r\nStufen: %sStufe=21-23\124r\nStatuswerte: %sGeschwindigkeit>300\124r\n\nSearches in \"quotes\" will limit results to only complete matches.\n\nSearch results will be sorted by relevance unless the option %sDon't Sort By Relevance\124r is checked in the Options tab."
L["Reset All"] = "Alle zurücksetzen"
L["Checkbox Groups"] = "Kontrollkästchengruppen"
L["In filter menus, checkbox groups assume if nothing is checked you want to view all choices.\n\nYou can also:\n\n%s[Shift]+Click\124r to check all except the box clicked.\n\n%s[Alt]+Click\124r to uncheck all except the box clicked."] = "Die Kontrollkästchengruppen in den Filtermenüs nehmen mit dieser Einstellung an, dass alles angezeigt wird, wenn du nichts angewählt hast.\n\nDu kannst alle Kontrollkästchen außer dem gewählten über %s[Umschalt]+Klick\124r aktivieren.\n\nÜber %s[Alt]+Klick\124r kannst du alle außer dem ausgewählten Kontrollkästchen abwählen."
L["Low Level (1-7)"] = "Niedrigstufig (1-7)"
L["Mid Level (8-14)"] = "Mittelstufig (8-14)"
L["High Level (15-24)"] = "Hochstufig (15-24)"
L["Max Level (25)"] = "Höchststufe (25)"
L["Without Any 25s"] = "Ohne Stufe 25"
L["Moveset Not At 25"] = "Fähigkeiten nicht auf 25"
L["You can filter to a specific level or range of levels in the search box. For example, search for:\n\n%slevel=1\124r\nor\n%slevel=21-23\124r"] = "Du kannst im Suchfeld nach einer bestimmten Stufe oder einem Stufenbereich filtern. Zum Beispiel: \n\n%sStufe=1\124r\noder\n%sStufe=21-23\124r"
L["All breed data is pulled from your installed %s%s\124r addon.\n\nThe breed \"New\" categorizes pets with no breed data. Keep your breed addon up to date to see if they have new data."] = "Alle Züchtungen werden vom Add-On %s%s\124r ausgelesen.\n\nDie Kategorie \"Neu\" bezeichnet Haustiere ohne vorliegende Daten. Aktualisiere dein Add-On, vielleicht liegen neue Daten vor."
L["Not Leveling"] = "Nicht am Leveln"
L["Not Tradable"] = "Nicht handelbar"
L["Can Battle"] = "Kann kämpfen"
L["Can't Battle"] = "Kann nicht kämpfen"
L["One Copy"] = "Eine Kopie"
L["Two+ Copies"] = "Zwei+ Kopien"
L["Three+ Copies"] = "Drei+ Kopien"
L["In A Team"] = "In einem Team"
L["Not In A Team"] = "Nicht in einem Team"
L["Unique Moveset"] = "Einzigartiges Fähigkeitenset"
L["Shared Moveset"] = "Gemeinsames Fähigkeitenset"
L["Current Zone"] = "Momentane Zone"
L["Hidden Pets"] = "Ausgeblendete Haustiere"
L["Has Notes"] = "Hat Notizen"
L["Reverse Sort"] = "Sortierung umkehren"
L["Favorites First"] = "Favoriten zuerst"
L["Sort By"] = "Sortieren nach"
L["You can filter to a specific range of stats too. For example, search for:\n\n%shealth>500\124r\nor\n%sspeed=200-300\124r\n\nThe sort order is not ordinarily reset when filters are reset. The option %sReset Sort With Filters\124r in the Options tab will reset the sort when you reset the filters."] = "Du kannst auch nach einem bestimmten Bereich an Statuswerten filtern, z.B.: \n\n%sLebenspunkte>500\124r\noder\n%sGeschwindigkeit=200-300\124r\n\nDie Sortierreihenfolge wird normalerweise nicht mit einem Filter zurückgesetzt. Mit der Option \"Sortierung mit den Filtern zurücksetzen\" kannst Du das ändern."
L["Find Pets With This Ability"] = "Finde Haustiere mit dieser Fähigkeit"
L["Put Random Pet Here"] = "Hier zufälliges Haustier einfügen"
L["Ignore This Slot"] = "Ignoriere diesen Slot"
L["Stop Leveling This Slot"] = "Höre auf, diesen Slot zu leveln"
L["Stop Randomizing This Slot"] = "Höre auf, diesen Slot zu randomisieren"
L["Stop Ignoring This Slot"] = "Höre auf, diesen Slot zu ignorieren"
L["Hide this pet?"] = "Dieses Haustier ausblenden?"
L["Don't Ask When Hiding Pets"] = "Frage beim Verbergen von Haustieren nicht nach"
L["Are you sure you want to hide all versions of %s%s\124r?\n\nHidden pets will not show up in the pet list or searches. You can view or unhide these pets in the 'Other' filter."] = "Sollen alle Versionen von %s%s\124r verborgen werden?\n\nVerborgene Haustiere tauchen nicht mehr in der Liste oder in Suchen auf. Du kannst verborgene Haustiere nur über den \"Sonstiges\"-Filter einsehen."
L["Save Filter"] = "Filter speichern"
L["A filter must be active before it can be saved."] = "Ein Filter muss aktiv sein, bevor er gespeichert werden kann."
L["Save this as a favorite filter?"] = "Unter Favoriten speichern?"
L["Filters: %s%s\124r\n\nChoose a name to use in the Favorite Filters menu:"] = nil
L["Note: Search text and Sort order are not included in the filter."] = nil
L["Delete Filter"] = "Filter löschen"
L["Are you sure you want to delete the filter named %s%s\124r?"] = "Soll der Filter %s%s|r wirklich gelöscht werden?"
L["New Script"] = "Neues Skript"
L["Create a new pet filter."] = "Erstelle einen neuen Haustierfilter."
L["Script Filters"] = "Skriptfilter"
L["This allows you to create custom pet filters with a little bit of Lua code. See the reference buttons at the top of the New Script dialog for details.\n\nTo view or edit an existing script, click the Gear icon beside the script in the menu above."] = "Dies ermöglicht es, benutzerdefinierte Haustierfilter mit ein wenig Lua-Code zu erstellen. Benutze im Dialogfeld 'Neues Skript' oben die Buttons für Details. Um ein bestehendes Skript anzuzeigen oder zu bearbeiten, klicke im Menü auf das Zahnradsymbol neben dem Skript."
L["Delete Script"] = "Skript löschen"
L["Are you sure you want to delete the script named %s%s\124r?"] = "Soll das Skript %s%s|r wirklich gelöscht werden?"

-- Menus\Npcs.lua
L["Imported Team"] = "Importiertes Team"
L["Eastern Kingdom"] = "Östliche Königreiche"
L["Kalimdor"] = nil
L["Outland"] = "Scherbenwelt"
L["Northrend"] = "Nordend"
L["Cataclysm"] = nil
L["Pandaria"] = nil
L["Beasts of Fable"] = "Fabelhafte Wesen"
L["Celestial Tournament"] = "Turnier der Erhabenen"
L["Draenor"] = nil
L["Garrison"] = "Garnison"
L["Menagerie"] = nil
L["Tanaan Jungle"] = "Tanaandschungel"
L["Val'sharah"] = nil
L["Suramar"] = nil
L["Stormheim"] = "Sturmheim"
L["Highmountain"] = "Hochberg"
L["Dalaran"] = nil
L["Azsuna"] = nil
L["Broken Isle"] = "Verheerte Küste"
L["Wailing Caverns"] = "Höhlen des Wehklagens"
L["Deadmines"] = "Todesminen"
L["No Target"] = "Kein Ziel"
L["Noteworthy Targets"] = "Bemerkenswerte Ziele"
L["These are noteworthy targets such as tamers and legendary pets.\n\nChoose one to view the pets you would battle.\n\nTargets with a \124TInterface\\RaidFrame\\ReadyCheck-Ready:14\124t already have a team saved."] = "Dies sind bemerkenswerte Ziele wie zum Beispiel Haustiertrainer oder legendäre Haustiere.\n\nWähle ein Ziel aus, um die Haustiere anzuzeigen, gegen die Du kämpfen würdest.\n\nZiele mit einem \124TInterface\\RaidFrame\\ReadyCheck-Ready:14\124t haben bereits ein gespeichertes Team."

-- Dialogs\Dialog.lua
L["Tab:"] = "Reiter:"

-- Cards\PetCard.lua
L["Damage\nTaken"] = "Schaden\nerhalten"
L["from"] = "von"
L["abilities"] = "Fähigkeiten"
L["Unpin Pet Card"] = "Haustierkarte lösen"
L["While pinned, the pet card will display where you last moved it.\n\nClick this to unpin the pet card and snap it back to the pets."] = "Angeheftete Haustierkarten werden dort angezeigt, wo Du sie zuletzt hingeschoben hast.\n\nWähle diese Option, um die Haustierkarte zu lösen und sie wieder bei den Haustieren anzeigen zu lassen."
L["Pet Card"] = "Haustierkarte"
L["Hold [Alt] to view more about this pet."] = "Halte [Alt] gedrückt, um mehr Informationen über dieses Haustier anzuzeigen"
L["XP: %d/%d (%d%%)"] = nil
L["Possible Breeds"] = "Mögliche Züchtungen"
L["Slotted"] = "In Slot"
L["This pet is loaded in one of the three battle pet slots."] = "Dieses Haustier befindet sich in einem der drei Haustierslots."
L["Favorite"] = "Favorit"
L["This pet is marked as a Favorite from its right-click menu."] = "Dieses Haustier ist über das Rechtsklick-Menü als Favorit gewählt worden."
L["This pet is in Rematch's leveling queue."] = "Dieses Haustier befindet sich auf der Level-Liste."
L["Determines how stats are distributed. All breed data is pulled from your installed %s%s\124r addon."] = "Bestimmt, wie die Statuswerte verteilt werden. Alle Daten über Züchtungen stammen von %s%s\124r."
L["Species ID"] = "Spezies-ID"
L["All versions of this pet share this unique \"species\" number."] = "Alle Versionen dieses Haustiers teilen diese einzigartige 'Spezies'-ID."
L["%d Teams"] = nil
L["Teams"] = nil
L["%s Click to search for all teams that include this pet."] = "%s Klicke, um alle Teams mit diesem Haustier zu suchen."
L["%s Click to search for all versions of this pet."] = "%s Klicke, um alle Versionen dieses Haustiers zu suchen."
L["When this team loads, your current leveling pet will go in this spot."] = "Wenn dieses Team geladen wird, wird das aktuelle Level-Haustier in diesen Slot gesetzt."
L["When this team loads, this spot will be ignored."] = "Wenn dieses Team geladen wird, wird dieser Slot ignoriert."
L["When this team loads, a random high level pet will go in this spot."] = "Wenn dieses Team geladen wird, wird ein zufälliges hochstufiges Haustier in diesen Slot gesetzt."
L["This is an opponent pet."] = "Dies ist ein gegnerisches Haustier."
L["All breed data pulled from %s%s\124r."] = "Alle Züchtungen stammen von %s%s\124r."
L["Stats At Level 25 \124cff0070ddRare"] = "Statuswerte auf Stufe 25 \124cff0070ddRare"
L["No known breeds :("] = "Keine bekannten Züchtungen :("

-- Cards\AbilityCard.lua
L["Vs"] = nil

-- Cards\Notes.lua
L["Pet Notes"] = "Haustiernotizen"
L["Delete Notes"] = "Notizen löschen"
L["Are you sure you want to delete the notes for %s\124r?"] = "Möchtest Du die Notizen für %s\124r wirklich löschen?"

-- Cards\WinRecord.lua
L["Win Record"] = "Erfolgsbilanz"
L["Hold [Alt] to view totals for all teams."] = "Halte [Alt], um die aller Teams anzuzeigen."
L["Wins:"] = "Siege:"
L["Losses:"] = "Niederlagen:"
L["Draws:"] = "Unentschieden:"
L["Totals Across All Teams"] = "Über alle Teams hinweg"
L["%s%s\124r Battles"] = "%s%s\124r Kämpfe"
L["+1 Win"] = "+1 Sieg"
L["+1 Loss"] = "+1 Niederlage"
L["+1 Draw"] = "+1 Unentschieden"
L["Reset Win Record"] = "Erfolgsbilanz zurücksetzen"
L["Are you sure you want to remove all wins, losses and draws from the team \"%s\"?"] = "Möchtest du wirklich alle Siege, Niederlagen und Unentschieden für das Team \"%s\" zurücksetzen?"
L["Reset All Win Records"] = "Alle Erfolgsbilanzen zurücksetzen"
L["Are you sure?"] = "Bist du dir sicher?"
L["This will remove win record data for all teams and cannot be undone!"] = "Dadurch werden die Erfolgsbilanzen für alle Teams entfernt. Dies kann nicht rückgängig gemacht werden!"
L["Convert Team Names To Win Records"] = "Wandele Teamnamen in Erfolgsbilanzen um"
L["Convert"] = "Umwandeln"
L["This will look for teams with names that may include win-loss-draw stats and pull those into an actual win record before removing the numbers from the team name.\n\nDo you want to convert these teams?\n\nThe currently loaded team will be unloaded to prevent major complications.\n\n\124cffff1111Please backup your teams before attempting this!"] = "Dies sucht nach Teams mit Namen, die Erfolgsbilanzen beinhalten könnten, und wandelt diese in eine tatsächlichen Erfolgsbilanz, bevor die Zahlen aus dem Teamnamen entfernt werden.\n\nMöchtest du diese Teams umwandeln?\n\nDas aktuell geladene Team wird entladen, um Komplikationen zu vermeiden.\n\n\124cffff1111Bitte sichere deine Teams, bevor du dies versuchst!"
L["Done!"] = "Fertig!"
L["%s%d teams and %d battles were converted."] = "%s%d Teams und %d Kämpfe wurden umgewandelt."

-- Panels\PetPanel.lua
L["Strong vs"] = "Stark gegen"
L["Tough vs"] = "Zäh gegen"
L["Pets: %s%d"] = "Haustiere: %s%d"
L["Filters: %s%s"] = "Filter: %s%s"

-- Panels\LoadoutPanel.lua
L["Target has a saved team"] = "Team gefunden"
L["Load"] = "Laden"
L["Load the team saved for this target."] = "Das für dieses Ziel gespeicherte Team laden."
L["This target has no saved team"] = "Dieses Ziel hat kein gespeichertes Team"
L["Save the currently loaded pets to this target."] = "Die derzeit aktiven Haustiere für dieses Ziel speichern."

-- Panels\TeamPanel.lua
L["Loaded Team"] = "Geladenes Team"

-- Panels\QueuePanel.lua
L["Ascending Level"] = "Aufsteigend nach Stufe"
L["Descending Level"] = "Absteigend nach Stufe"
L["Median Level"] = "Mittleres Level"
L["Type"] = "Typ"
L["Queue"] = "Liste"
L["Current Leveling Pet"] = "Aktuelles Level-Haustier"
L["This is the leveling queue. Drag pets you want to level here.\n\nRight click any of the three battle pet slots and choose 'Put Leveling Pet Here' to mark it as a leveling slot you want controlled by the queue.\n\nWhile a leveling slot is active, the queue will fill the slot with the top-most pet in the queue. When this pet reaches level 25 (gratz!) it will leave the queue and the next pet in the queue will take its place.\n\nTeams saved with a leveling slot will reserve that slot for future leveling pets."] = "Dies ist die Level-Liste. Ziehe Haustiere, die du leveln möchtest, hierher.\n\nRechtsklicke auf einen der drei Slots für Kampfhaustiere und wähle 'Hier Level-Haustier einfügen', um ihn als Level-Slot zu markieren, der dann von der Level-Liste kontrolliert wird.\n\nWährend ein Level-Slot aktiv ist, füllt die Level-Liste den Slot mit ihrem obersten Haustier. Sobald dieses Haustier Stufe 25 erreicht (gz!), wird es aus der Liste entfernt und das nächste Haustier nimmt seinen Platz ein.\n\nTeams, die mit einem Level-Slot gespeichert wurden, reservieren diesen Slot für zukünftige Level-Haustiere."
L["Sort by:"] = "Sortieren nach:"
L["Sort all pets in the queue from level 1 to level 24."] = "Sortiert alle Haustiere der Liste aufsteigend von Stufe 1 bis Stufe 24."
L["Sort all pets in the queue for levels closest to 10.5."] = "Sortiert alle Haustiere der Liste nach Stufen, die dem Wert 10.5 am nächsten kommen."
L["Sort all pets in the queue from level 24 to level 1."] = "Sortiert alle Haustiere der Liste absteigend von Stufe 24 bis Stufe 1."
L["Sort all pets in the queue by their types."] = "Sortiert alle Haustiere der Liste nach ihrem Typ."
L["Group favorites to the top of the queue."] = "Platziert Favoriten am Anfang der Liste."
L["Rares First"] = "Seltene zuerst"
L["Group rares to the top of the leveling queue."] = "Platziert 'seltene' Haustiere am Anfang der Liste."
L["Active Sort"] = "Aktive Sortierung"
L["The queue will stay sorted in the order chosen. The order of pets may automatically change as they gain xp or get added/removed from the queue.\n\nYou cannot manually change the order of pets while the queue is actively sorted."] = "Die Liste wird nach der gewählten Option sortiert bleiben. Die Reihenfolge der Haustiere wird automatisch angepasst, wenn Sie Erfahrung erhalten oder Haustiere der Liste hinzugefügt bzw. entfernt werden.\n\nbei dieser Einstellung kann die Reihenfolge nicht manuell geändert werden."
L["Pause Preferences"] = "Pausiere Einstellungen"
L["Suspend all preferred loading of pets from the queue, except for pets that can't load."] = "Setzt das Laden bevorzugter Haustiere für alle Haustiere der Liste aus, außer wenn ein Haustier nicht geladen werden kann."
L["Fill Queue"] = "Liste auffüllen"
L["Fill the leveling queue with one of each version of a pet that can level from the filtered pet list, and for which you don't have a level 25 or one in the queue already."] = "Füllt die Level-Liste mit je einem zu levelndem Haustier aus der gefilterten Haustierliste, wenn noch keines auf Stufe 25 oder bereits in der Liste vorhanden ist."
L["Fill Queue More"] = "Liste weiter auffüllen"
L["Fill the leveling queue with one of each version of a pet that can level from the filtered pet list, regardless whether you have any at level 25 or one in the queue already."] = "Füllt die Level-Liste mit je einem zu levelndem Haustier aus der gefilterten Haustierliste, selbst wenn schon eines auf Stufe 25 oder bereits in der Liste vorhanden ist."
L["Empty Queue"] = "Liste leeren"
L["Remove all leveling pets from the queue."] = "Entfernt alle Haustiere aus der Level-Liste."
L["Are you sure you want to remove all pets from the leveling queue?"] = "Möchtest du wirklich alle Haustiere aus der Level-Liste entfernen?"
L["Leveling Queue"] = "Level-Liste"
L["No Active Sort"] = "Keine aktive Sortierung"
L["Turn off Active Sort. Queued pets can then be rearranged and will not automatically reorder themselves.\n\nTo turn Active Sort back on, check %sActive Sort\124r in the Queue menu."] = "Deaktiviert die aktive Sortierung. Haustiere in der Liste können dann manuell sortiert werden und werden nicht automatisch anhand der Einstellungen sortiert.\n\nUm die aktive Sortierung wieder zu aktivieren, klicke auf %sAktive Sortierung|r im Listen Menü."
L["Turn Off Active Sort?"] = "Aktive Sortierung deaktivieren?"
L["This pet is already in the queue and Active Sort is enabled.\n\nWhile enabled, the queue has complete control over the order of pets in the queue.\n\nDo you want to turn off Active Sort to move this pet in the queue?"] = "Dieses Haustier ist bereits auf Liste und 'Aktive Sortierung' ist aktiviert.\n\Solange dies aktiviert ist, hat die Liste die volle Kontrolle über die Reihenfolge der Haustiere.\n\nMöchtest du die 'Aktive Sortierung' deaktivieren, um dieses Haustier der Liste hinzuzufügen?"
L["Leveling Pets: %s%s"] = "Level-Haustiere: %s%s"
L["Active Sort:"] = "Aktive Sortierung:"
L["Add these pets to the queue?"] = "Diese Haustiere der Liste hinzufügen?"
L["This will add %s%d\124r pets to the leveling queue.\n\nYou can be more selective by filtering pets.\n\nFor instance, if you filter pets to High Level (15-24) and Rare, Fill Queue will only add rare pets between level 15 and 24."] = "Dies fügt %s%d\124r Haustiere der Level-Liste hinzu.\n\nDu kannst über die Haustierfilter genauere Einstellungen vornehmen.\n\nZum Beispiel, wenn Du nach seltenen, hochstufigen Haustieren (15-24) filterst, wird diese Option zum Auffüllen der Liste nur seltene Haustiere zwischen Stufe 15 und 24 einfügen."
L["This will add %s%d\124r pets to the leveling queue."] = "Dies wird %s%d\124r Haustiere der Level-Liste hinzufügen."

-- Panels\MiniQueue.lua

-- Panels\MiniPanel.lua
L["This target has a saved team"] = "Dieses Ziel hat ein Team"

-- Panels\OptionPanel.lua
L["All Options"] = "Alle Optionen"
L["Targeting Options"] = "Zieloptionen"
L["When a team auto loads, show the Rematch window if any pets in the team are injured."] = "Wenn ein Team automatisch geladen wird, zeige das Rematch-Fenster, sofern Haustiere im Team verletzt sind."
L["Auto load upon targeting only, not mouseover.\n\n\124cffff4040WARNING!\124r This is not recommended! It can be too late to load pets if you target with right click!"] = "Automatisches Laden nur beim Anvisieren, nicht beim Überfahren mit der Maus.\n\n\124cffff4040WARNUNG!\124r Diese Einstellung wird nicht empfohlen! Wenn ein Ziel mit Rechtsklick aktiviert wird, kann es bereits zu spät sein, um die Haustiere zu laden!"
L["Always Show When Targeting"] = "Immer beim Anvisieren zeigen"
L["Regardless whether a target's team is already loaded, show the Rematch window when you target something with a saved team."] = "Zeige das Rematch-Fenster immer beim Anvisieren eines Ziels mit gespeichertem Team, unabhängig davon, ob das Team des Ziels bereits geladen ist."
L["Preferred Window Mode"] = "Bevorzugter Anzeigemodus"
L["Minimized Standalone"] = "Minimiert freistehend"
L["When automatically showing the Rematch window, show the minimized standalone window."] = "Zeige die minimierte und freistehende Version, wenn das Rematch-Fenster automatisch geöffnet wird, "
L["Maximized Standalone"] = "Maximiert freistehend"
L["When automatically showing the Rematch window, show the maximized standalone window."] = "Zeige die maximierte und freistehende Version, wenn das Rematch-Fenster automatisch geöffnet wird."
L["Pet Journal"] = "Wildtierführer"
L["When automatically showing the Rematch window, show the pet journal."] = "Zeige den Wildtierführer, wenn das Rematch-Fenster automatisch geöffnet wird."
L["Standalone Window Options"] = "Optionen für das freistehende Fenster"
L["Use Custom Scale"] = "Verwende eigene Skalierung"
L["Change the relative size of the standalone window to anywhere between 50% and 200% of its standard size."] = "Ändere die relative Größe des freistehenden Fensters zwischen 50% und 200% seiner Standardgröße."
L["Single Panel Mode"] = "Einzelfelddmodus"
L["Collapse the maximized standalone window to one panel instead of two side by side.\n\nUsers of earlier versions of Rematch may find this mode more familiar."] = "Verbindet das maximierte, freistehende Fenster zu einem einzelnen Benutzerfeld, anstatt zweien nebeneinander.\n\nNutzern von früheren Remacht-Versionen könnte diese Version vertrauter sein."
L["Combine Pets And Queue"] = "Verbinde Haustier- und Level-Liste"
L["In single panel mode, combine the Pets and Queue tabs together. A narrow queue will display to the right of the pet list instead of in a separate tab."] = "Verbindet Haustier- und Level-Liste im Einzelfelddmodus. Anstatt in einem eigenen Reiter wird eine schmale Level-Liste rechts neben der Haustierliste angezeigt."
L["Keep Window On Screen"] = "Behalte Fenster auf Bildschirm"
L["Don't hide the standalone window when the ESCape key is pressed or most other times it would hide, such as going to the game menu."] = "Das freistehende Fenster wird nicht verborgen, wenn die ESCape-Taste gedrückt wird oder bei anderen Aktionen, die es normalerweise schließen würden, wie zum Beispiel beim Öffnen des Spielmenüs."
L["Even For Pet Battles"] = "Auch während Haustierkämpfen"
L["Keep the standalone window on the screen even when you enter pet battles."] = "Das freistehende Fenster wird selbst beim Starten von Haustierkämpfen nicht geschlossen."
L["Even Across Sessions"] = "Auch über Spielsitzungen hinaus"
L["If the standalone window was on screen when logging out, automatically summon it on next login."] = "Das freistehende Fenster wird beim Login automatisch geöffnet, wenn es beim vorherigen Logout auch geöffnet war."
L["Don't Minimize With ESC Key"] = "Minimiere nicht bei ESC"
L["Don't minimize the standalone window when the ESCape key is pressed."] = "Das freistehende Fenster wird nicht minimiert, wenn die ESCape-Taste benutzt wird"
L["Or With Panel Tabs"] = "Oder mit Benutzerfeld-Reitern"
L["Don't let the Pets, Teams, Queue or Options tabs minimize the standalone window."] = "Das freistehende Fenster wird nicht durch die Haustier-, Teams-, Liste- oder Optionen-Reiter minimiert."
L["Lower Window Behind UI"] = "Verschiebe Fenster hinter UI"
L["Push the standalone window back behind other parts of the UI so other parts of the UI can appear ontop."] = "Verschiebt das freistehende Fenster hinter andere Interface-Elemente, sodass diese davorgelagert dargestellt werden."
L["Move Panel Tabs To Right"] = "Verschiebe Reiteroptionen nach rechts"
L["Align the Pets, Teams, Queue and Options tabs to the right side of the standalone window."] = "Verschiebt die Reiter für Haustiere, Teams, Liste und Optionen auf die rechte Seite des freistehenden Fensters."
L["Minimal Minimized Window"] = "Minimales verkleinertes Fenster"
L["Remove the titlebar and tabs when the standalone window is minimized."] = "Entfernt die Titelleiste und die Reiter für das minimierte freistehende Fenster."
L["Appearance Options"] = "Erscheinungsoptionen"
L["Compact List Format"] = "Kompaktes Listenformat"
L["Use an alternate style of lists for Pets, Teams and Queue to display more on the screen at once.\n\n\124cffff4040This option requires a Reload."] = "Verwendet einen alternativen Stil für die Haustier-, Team- und Level-Listen, um mehr auf dem Bildschirm gleichzeitig anzuzeigen zu können.\n\n\124cffff4040Diese Option benötigt ein 'Reload'."
L["Use Smaller Text Too"] = "Auch kleinere Schrift verwenden"
L["Also use smaller text in the Compact List Format so more text displays on each button."] = "Verwendet im kompakten Listenformat kleinere Schrift, damit mehr Text auf jeder Schaltfläche angezeigt werden kann."
L["Color Pet Names By Rarity"] = "Färbe Haustiernamen nach Qualität"
L["Make the names of pets you own the same color as its rarity. Blue for rare, green for uncommon, etc."] = "Färbt die Namen der Haustiere nach ihrer Qualität. Blau für selten, grün für ungewöhnlich, usw."
L["Hide Rarity Borders"] = "Blende Rahmen für Qualität aus"
L["Don't color the icon border for pets you own in the same color as its rarity."] = "Blendet den eingefärbten Rahmen um Haustiersymbole aus, der normalerweise die Qualität anzeigt."
L["Hide Level At Max Level"] = "Blende Stufe bei Höchststufe aus"
L["If a pet is level 25, don't show its level on the pet icon."] = "Blendet die Stufe beim Haustiersymbol aus, wenn ein Haustier auf Stufe 25 ist."
L["Show Ability Numbers"] = "Zeige Fähigkeitsnummern an"
L["In the ability flyout, show the numbers 1 and 2 to help with the common notation such as \"Pet Name 122\" to know which abilities to use."] = "Zeigt im Fähigkeits-Flyout die Nummer einer Fähigkeit (1 oder 2) an. Diese Option kann für die häufig verwendete Schreibweise von Fähigkeiten, z.B. \"Haustiername 122\", nützlich sein."
L["On Loaded Abilities Too"] = "Auch bei geladenen Fähigkeiten"
L["In addition to the flyouts, show the numbers 1 and 2 on loaded abilities."] = "Zeigt zusätzlich zu den Flyouts die Zahlen 1 und 2 auch der geladenen Fähigkeiten an."
L["Toolbar Options"] = "Symbolleistenoptionen"
L["Move Toolbar To Bottom"] = "Verschiebe Symbolleiste nach unten"
L["Move the toolbar buttons (Revive Battle Pets, Battle Pet Bandages, Safari Hat, etc) to the bottom of the standalone window.\n\nAlso convert the red panel buttons (Save, Save As, Find Battle) to toolbar buttons."] = "Verschiebe die Knöpfe der Symbolleiste (Haustiere beleben, Kampfhaustierbandagen, Safarihelm, usw.) an den unteren Rand des freistehenden Fensters.\n\nWandle außerdem die roten Schaltflächen (Speichern, Speichern unter..., Kampf finden) in Symbolleistenknöpfe um."
L["Reverse Toolbar Buttons"] = "Kehre Symbolleistenknöpfe um"
L["Reverse the order of the toolbar buttons (Revive Battle Pets, Battle Pet Bandages, Safari Hat, etc)."] = "Kehrt die Reihenfolge der Symbolleistenknöpfe (Haustiere beleben, Kampfhaustierbandagen, Safarihelm, usw.) um."
L["Hide On Toolbar Right Click"] = "Verberge bei Symbolleisten-Rechtsklick"
L["When a toolbar button is used with a right click, dismiss the Rematch window after performing its action."] = "Wenn ein Symbolleistenknopf per Rechtsklick betätigt wird, wird das Rematch-Fenster nach Ausführung der Aktion minimiert."
L["Safari Hat Reminder"] = "Safarihut-Erinnerung"
L["Draw attention to the safari hat button while a pet below max level is loaded.\n\nAlso show the Rematch window when a low level pet loads and the safari hat is not equipped."] = "Macht auf die Safarihut-Schaltfläche aufmerksam, wenn ein Haustier unter Höchststufe geladen ist.\n\nZeigt außerdem das Rematch-Fenster, wenn ein niedrigstufiges Haustier geladen wird und der Safarihut nicht ausgerüstet ist."
L["Pet Card & Notes Options"] = "Optionen für Haustierkarten & Notizen"
L["Allow Pet Cards To Be Pinned"] = "Haustierkarten können angeheftet werden."
L["When dragging a pet card to another part of the screen, pin the card so all future pet cards display in the same spot, until the pet card is moved again or the unpin button is clicked."] = "Wenn eine Haustierkarte auf einen anderen Teil des Bildschirms gezogen wird, wird die Karte dort angeheftet und alle weiteren Karten werden dann an diesem Punkt angezeigt, bis die Haustierkarte erneut verschoben oder losgelöst wird."
L["Click For Pet Cards & Notes"] = "Klicke für Haustierkarten & Notizen"
L["Instead of automatically showing pet cards and notes when you mouseover them, require clicking the pet or notes button to display them."] = "Anstatt direkt beim Drüberfahren mit der Maus wird nun ein Klick benötigt, um Haustierkarten oder Notizen anzuzeigen."
L["Faster Pet Cards & Notes"] = "Schnellere Haustierkarten & Notizen"
L["Instead of a small delay before showing pet cards and notes, immediately show them as you mouseover pets and notes buttons."] = "Haustierkarten und Notizen werden nun sofort beim Drüberfahren mit der Maus, anstatt nach einer kleinen Verzögerung"
L["Use Pet Cards In Battle"] = "Verwende Haustierkarten im Kampf"
L["Use the pet card on the unit frames during a pet battle instead of the default tooltip."] = "Verwende während eines Haustierkampf die Haustierkarte anstelle des Standardtooltips auf den Einheitenfenstern."
L["Use Pet Cards For Links"] = "Verwende Haustierkarten für Verlinkungen"
L["Use the pet card when viewing a link of a pet someone else sent you instead of the default link."] = "Verwende die Haustierkarte anstelle der Standardanzeige, wenn du einen Haustierlink anschaust, den dir jemand gesendet hat."
L["Show Team Cards"] = nil
L["Show a card with team details when you mouseover a team.\n\n%sIMPORTANT:\124r While this option is enabled, clicking a team will lock the team card instead of loading it. %sDouble-Click\124r to load a team with this option enabled, just as you would Double-Click a pet to summon it."] = nil
L["Keep Notes On Screen"] = "Halte Notizen offen"
L["Don't hide notes when the ESCape key is pressed or other times it would hide, such as changing tabs or closing Rematch."] = "Notizen werden nicht verborgen, wenn die ESCape Taste gedrückt wird oder bei anderen Aktionen, wie zum Beispiel den Wechseln des Reiters oder beim Schließen von Rematch."
L["Show Notes Upon Targeting"] = "Zeige Notizen beim Anvisieren an"
L["When your target has a saved team with notes, automatically display and lock the notes."] = "Wenn für dein Ziel ein Team gespeichert ist, das Notizen enthält, werden die Notizen automatisch angezeigt und angeheftet."
L["Show Notes In Battle"] = "Zeige Notizen im Kampf an"
L["If the loaded team has notes, display and lock the notes when you enter a pet battle."] = "Wenn ein geladenes Team Notizen enthält, diese beim Starten eines Haustierkampfes anzeigen und anheften."
L["Only Once Per Team"] = "Nur einmal pro Team"
L["Only display notes automatically the first time entering battle, until another team is loaded."] = "Notizen werden nur beim ersten Betreten eines Kampfes automatisch geladen, bis das Team gewechselt wird."
L["Alternate Lore Font"] = "Alternative Lore-Schriftart"
L["Use a more normal-looking font for lore text on the back of the pet card."] = "Verwendet eine normal aussehende Schriftart für den Lore-Text auf der Rückseite der Haustierkarte."
L["Show Species ID On Pet Cards"] = nil
L["Display the numerical species ID of a pet as a stat on their pet card."] = nil
L["Team Options"] = "Teamoptionen"
L["Load Healthiest Pets"] = "Lade gesündeste Haustiere"
L["When a team loads, if any pet is injured or dead and there's another version with more health \124cffffffffand identical stats\124r, load the healthier version.\n\nPets in the leveling queue are exempt from this option.\n\n\124cffffffffNote:\124r This is only when a team loads. It will not automatically swap in healthier pets when you leave battle."] = "Wenn ein Team geladen wird und ein Haustier verletzt oder tot ist und es eine andere Version mit mehr Leben \124cffffffffund identischen Werten\124r gibt, lade die gesündere Version.\n\nHaustiere in der Level-Liste sind von dieser Option ausgenommen.\n\n\124cffffffffAnmerkung:\124r Dies geschieht nur, wenn ein Team geladen wird. Es wird nicht automatisch ein gesünderes Haustier eingetauscht, wenn du den Kampf verlässt."
L["Hide Targets Below Teams"] = "Blende Zielnamen unter Teams aus"
L["Hide the target name that appears beneath a team that is not named the same as its target."] = "Blendet den normalerweise unterhalb des Teams angezeigt Namen des Ziels eines Teams aus, sofern die Namen nicht identisch sind."
L["Always Show Team Tabs"] = "Zeige Teamreiter immer an"
L["Show team tabs along the right side of the window even if you're not on the team panel."] = "Zeigt die Reiter der Teams immer an der rechten Seite des Fensters an, selbst wenn das Teamfenster nicht geöffnet ist."
L["Move Team Tabs To Left"] = "Bewege Teamreiter nach links"
L["Move the team tabs along the right side of the standalone window to the left side."] = "Verschiebt die Reiter der Teams von der rechten auf die linke Seite des freistehenden Fensters."
L["Auto Track Win Record"] = "Zeichne Erfolgsbilanz automatisch auf"
L["At the end of each battle, automatically record whether the loaded team won or lost.\n\nForfeits always count as a loss.\n\nYou can still manually update a team's win record at any time."] = "Am Ende jedes Kampfes wird automatisch aufgezeichnet, ob das geladene Team gewonnen oder verloren hat.\n\nAufgeben zählt immer als Niederlage.\n\nDu kannst die Erfolgsbilanz eines Teams jederzeit manuell anpassen."
L["For PVP Battles Only"] = "Nur für PvP-Kämpfe"
L["Automatically track whether the loaded team won or lost only in a PVP battle and never for a PVE battle."] = "Nur in PvP-Kämpfen automatisch aufzeichnen, ob das geladene Team gewonnen oder verloren hat, niemals für PvE-Kämpfe."
L["Display Total Wins Instead"] = "Zeige Gesamtzahl der Siege"
L["Instead of displaying the win percentage of a team on the win record button, display the total number of wins.\n\nTeam tabs that are sorted by win record will sort by total wins also."] = "Anstelle des Gewinnprozentsatzes eines Teams wird die Gesamtzahl der Siege auf der Schaltfläche angezeigt.\n\nTeamreiter, die nach Gewinndaten sortiert sind, werden dann nach Gesamtsiegen sortiert."
L["Hide Win Record Buttons"] = "Blende die Erfolgsbilanzanzeige aus"
L["Hide the win record button displayed to the right of each team.\n\nYou can still manually edit a team's win record from its right-click menu and automatic tracking will continue if enabled."] = "Blendet die Erfolgsbilanzanzeige aus, die rechts neben jedem Team angezeigt wird.\n\nDu kannst die Erfolgsbilanz immer noch manuell anpassen, indem du das Rechtsklickmenü öffnest. Falls aktiviert, wird auch die automatische Verfolgung fortgeführt."
L["Share In Legacy Format"] = "Teile im veralteten Format"
L["When exporting teams or sending to another Rematch user, use the old format.\n\nUse this option when sharing teams with someone on an older Rematch that's unable to import or receive newer teams."] = "Verwendet das alte Format beim Export von Teams oder Versenden an andere Rematch-Nutzer.\n\Benutze diese Option, wenn du Teams mit jemandem teilen möchtest, der eine alte Rematch-Version verwendet, welche nicht in der Lage ist, neuere Teams zu erhalten oder importieren."
L["Prioritize Breed On Import"] = "Bevorzuge Züchtungen beim Import"
L["When importing or receiving teams, fill the team with the best matched breed as the first priority instead of the highest level."] = "Bevorzugt beim Import oder Erhalt von Teams die Haustiere mit den am besten passenden Züchtungen vor denjenigen mit dem höchstem Level."
L["Randomize Abilities Too"] = "Auch zufällige Fähigkeiten"
L["For random pets, randomize the pets' abilities also."] = "Wählt für zufällige Haustiere auch deren Fähigkeiten zufällig aus."
L["Leveling Queue Options"] = "Level-Listenoptionen"
L["Prefer Living Pets"] = "Bevorzuge lebendige Haustiere"
L["When loading pets from the queue, skip dead pets and load living ones first."] = "Wenn Haustiere aus der Liste geladen werden, werden tote Haustiere ausgelassen und nur Lebendige genutzt."
L["And At Full Health"] = "Und mit voller Gesundheit"
L["Also prefer uninjured pets when loading pets from the queue."] = "Bevorzugt zudem unverletzte Haustiere beim Laden von Haustieren aus der Level-Liste."
L["Double Click To Send To Top"] = "Sende mit Doppelklick an den Anfang"
L["When a pet in the queue panel is double clicked, send it to the top of the queue instead of summoning it."] = "Wird ein Haustier in der Level-Liste doppelgeklickt, wird es nicht beschworen, sondern an den Anfang der Liste gesetzt."
L["Hide Leveling Pet Toast"] = "Verberge den Level-Haustier-Toast"
L["Don't display the popup 'toast' when a new pet is automatically loaded from the leveling queue."] = "Verbirgt den aufploppendes Erfolgs-Toast, wenn ein neues Haustier automatisch aus der Level-Liste geladen wird."
L["Automatically Level New Pets"] = "Levele neue Haustiere automatisch"
L["When you capture or learn a pet, automatically add it to the leveling queue."] = "Wird ein Haustier gefangen oder gelernt, dieses automatisch der Level-Liste hinzufügen."
L["Only Pets Without A 25"] = "Nur Haustiere ohne eins auf 25"
L["Only automatically level pets which don't have a version already at 25 or in the queue."] = "Nur Haustiere automatisch leveln, von denen sich noch keine Version auf Stufe 25 oder bereits auf der Level-Liste befindet."
L["Only Rare Pets"] = "Nur Haustiere von seltener Qualität"
L["Only automatically level rare quality pets."] = "Levelt nur Haustiere von seltener Qualität automatisch."
L["Pet Filter Options"] = "Haustierfilteroptionen"
L["Reset Filters On Login"] = "Setze Filter beim Login zurück"
L["When logging in, start with all pets listed and no filters active."] = "Nach dem Einloggen werden alle Haustiere angezeigt, alle Filter werden deaktiviert."
L["Reset Sort With Filters"] = "Setze Sortierung mit den Filtern zurück"
L["When clearing filters, also reset the sort back to the default: Sort by Name, Favorites First."] = "Beim Löschen der Filter wird auch die Sortierung auf den Standard zurücksetzen (zuerst nach Name, dann nach Favoriten)."
L["Don't Reset Search With Filters"] = "Lösche Suche nicht mit den Filtern"
L["When manually clearing filters, don't clear the search box too.\n\nSome actions, such as logging in or Find Similar, will always clear search regardless of this setting."] = "Löscht das Suchfeld nicht, wenn Filter manuell entfernt werden.\n\nManche Aktionen, wie zum Beispiel neu ins Spiel einloggen oder \"Ähnliche finden\" werden trotzdem das Suchfeld löschen."
L["Sort By Chosen Name"] = "Sortiere nach selbstgewähltem Namen"
L["When pets are sorted by name, sort them by the name given with the Rename option instead of their original name."] = "Wenn Haustiere nach Namen sortiert werden, sortiere sie nach den umbenannten Namen anstelle ihrer Originalnamen."
L["Don't Sort By Relevance"] = "Sortiere nicht nach Relevanz"
L["When searching for something by name in the search box, do not sort the results by relevance.\n\nWhen sorted by relevance, pets with the search term in their name are listed first, followed by terms in notes, then abilities and then source text last."] = "Sortiert die Ergebnisse nicht nach Relevanz, wenn du nach etwas per Namenseingabe in der Suchbox suchst.\n\nWenn es nach Relevanz sortiert ist, werden Haustiere, die den Suchbegriff im Namen haben, zuerst aufgelistet, gefolgt von Suchbegriffen in Notizen, dann Fähigkeiten und zuletzt Quelltexten."
L["Hide Non-Battle Pets"] = "Verberge nicht-kampffähige Haustiere"
L["Only list pets that can battle. Do not list pets like balloons, squires and other companion pets that cannot battle."] = "Listet nur kampffähige Haustiere auf. Zeigt keine Haustiere wie Ballons, Knappen und andere Begleiter, die nicht kämpfen können."
L["Confirmation Options"] = "Bestätigungsoptionen"
L["Don't display a popup when a team loads and a pet within the team can't be found."] = "Warnt nicht, wenn ein Team geladen wird, aber eines der benutzten Haustiere nicht verfügbar ist."
L["Don't ask for confirmation when hiding a pet.\n\nYou can view hidden pets in the 'Other' pet filter."] = "Fragt beim Verbergen von Haustieren nicht nach.\n\Verborgene Haustiere können über den \"Sonstiges\"-Filter angezeigt werden."
L["Don't Remind About Backups"] = "Erinnere nicht an Backups"
L["Don't show a popup offering to backup teams every once in a while. Generally, the popup appears sometime after the number of teams increases by 50."] = "Zeigt das Popup nicht an, welches gelegentlich anbietet, eine Sicherung der Teams durchzuführen. Im Allgemeinen erscheint das Popup irgendwann, nachdem die Anzahl der Teams um 50 erhöht wurde."
L["Miscellaneous Options"] = "Sonstige Optionen"
L["Show After Pet Battle"] = "Zeige nach Haustierkampf"
L["Show the Rematch window after leaving a pet battle."] = "Zeigt das Rematch-Fenster nach dem Verlassen eines Haustierkampfes."
L["Disable Sharing"] = "Deaktiviere Teilen von Teams"
L["Disable the Send button and also block any incoming pets sent by others. Import and Export still work."] = "Deaktiviert die Funktion zum Senden von Teams und blockiert das Empfangen von Teams anderer Rematch-Nutzer. Manueller Import und Export bleiben unberührt."
L["Use Minimap Button"] = "Benutze Minimap-Button"
L["Place a button on the minimap to toggle Rematch and load favorite teams."] = "Platziert eine Schaltfläche für Rematch an die Minimap, mit der das Rematch-Fenster angezeigt und Teams geladen werden können."
L["Keep Companion"] = "Behalte Haustier an deiner Seite"
L["After a team is loaded, summon back the companion that was at your side before the load; or dismiss the pet if you had none summoned."] = "Beschwört das Haustier, das zuvor an Deiner Seite war, nachdem ein Team geladen wurde. Falls kein Haustier aktiv war, wird dieser Zustand wiederhergestellt."
L["No Summon On Double Click"] = "Kein Beschwören per Doppelklick"
L["Do nothing when pets within Rematch are double-clicked. The normal behavior of double click throughout Rematch is to summon or dismiss the pet."] = "Mache nichts, wenn Haustiere innerhalb von Rematch doppeltgeklickt werden. Das normale Verhalten von Doppelklicks über Rematch ist die Beschwörung oder Freigabe des Haustiers."
L["Hide Tooltips"] = "Deaktiviere Tooltips"
L["Hide the more common tooltips in Rematch."] = "Die gebräuchlichsten Tooltips in Rematch ausblenden."
L["Hide Extra Help"] = "Blende zusätzliche Hilfe aus"
L["Hide the informational \"Help\" items found in many menus and on the pet card."] = "Versteckt die \"Hilfe\"-Elemente, die in vielen Menüs und auf der Haustierkarte gefunden werden können."
L["Use Default Pet Journal"] = "Verwende den Standard-Wildtierführer"
L["Turn off Rematch integration with the default pet journal.\n\nYou can still use Rematch in its standalone window, accessed via key binding, /rematch command or from the Minimap button if enabled in options."] = "Deaktiviert die Integration von Rematch in den Wildtierführer.\n\nDu kannst Rematch weiterhin über dass freistehende Fenster benutzen, das Du über einen Tastaturbefehl, /rematch, oder, sofern aktiviert, über das Symbol an der Minikarte erreichen kannst."
L["Rematch version %s"] = "Rematch, Version %s"
L["The%s icon indicates new options."] = "Das %s-Symbol zeigt neue Optionen an."
L["Anchor"] = "Anker"
L["%s\n\n%sWARNING!\124r There may be an issue with pet toasts in ElvUI not positioning properly. While using ElvUI it's recommended pet toasts remain hidden unless you've moved alerts in ElvUI."] = nil
L["Bottom Right"] = "Unten Rechts"
L["Top Right"] = "Oben Rechts"
L["Bottom Left"] = "Unten Links"
L["Top Left"] = "Oben Links"
L["Anchor: %s"] = "Anker: %s"
L["When the standlone window is minimized, send it to the %s corner."] = "Wenn das freistehende Fenster für Rematch minimiert ist, sende es in diese Ecke: %s."
L["Current Scale: %d%%"] = "Derzeitige Skalierung: %d%%"
L["Click here to choose a different scale for the standalone window."] = "Hier klicken, um eine andere Skalierung für das freistehende Fenster auszuwählen."
L["\n\n%sThis will close the journal and open the standalone window."] = "\n\n%sDies wird den Wildtierführer schließen und das freistehende Fenster öffnen."
L["Reload the UI now?"] = "Das Interface jetzt neu laden?"
L["You've chosen to change the setting for Compact List Format.\n\nThis change doesn't take effect until a reload or logout."] = "Du hast das kompakte Listenformat gewählt.\n\nDiese Änderung wird erst nach einem Logout aktiv oder wenn das Interface neu geladen wird."
L["Custom Scale"] = "Eigene Skalierung"
L["Keep this scale?"] = "Diese Skalierung beibehalten?"
L["This scale determines the relative size of the standalone window, where 100% is the standard size."] = "Diese Skala bestimmt die relative Größe des eigenständigen Fensters, wobei 100% die Standardgröße ist."

-- Widgets\BottomPanel.lua
L["You can also double-click a pet to summon or dismiss it."] = "Du kannst auch auf ein Haustier doppelklicken, um es zu beschwören oder wegzuschicken."
L["Disable Rematch"] = "Deaktiviere Rematch"
L["Uncheck this to restore the default pet journal.\n\nYou can still use Rematch in its standlone window, accessed via key binding, /rematch command or from the Minimap button if enabled in options."] = "Deaktiviere diese Option, um den normalen Wildtierführer wiederherzustellen.\n\nDu kannst Rematch weiterhin über dass freistehende Fenster benutzen, das Du über einen Tastaturbefehl, /rematch, oder, sofern aktiviert, über das Symbol an der Minikarte erreichen kannst."

-- Widgets\TeamTabs.lua
L["Edit Tab"] = "Bearbeite Reiter"
L["Change the name or icon of this tab."] = "Den Namen oder das Symbol des Reiters ändern."
L["Custom Sort"] = "Eigene Sortierung"
L["Remove Custom Sort"] = "Eigene Sortierung entfernen"
L["Are you sure you want to remove the custom sort order?\n\nThe saved order of teams will be lost and turning this option back on will not restore the old order."] = "Wirklich die eigene Sortierung entfernen? \n\nJede gespeicherte manuelle Sortierung wird dabei unwiederbringlich verlorengehen."
L["While checked, you can rearrange the order of teams within this tab from the teams' right-click menu."] = "Wenn aktiviert, kannst Du die Reihenfolge der Teams innerhalb dieses Reiters über das Rechtsklickmenü verändern."
L["Sort By Wins"] = "Sortiere nach Siegen"
L["This option is disabled while Custom Sort is active."] = "Diese Option ist deaktiviert, solange 'Eigene Sortierung' aktiviert ist."
L["Sort teams in this tab by their wins.\n\nFavorited teams will still list at the top."] = "Sortiert die Teams in diesem Reiter nach ihren Siegen.\n\nFavorisierte Teams werden weiterhin ganz oben stehen."
L["Set leveling preferences for all teams within this tab.\n\nIf a team within this tab also has preferences, the tab's preferences will take priority over the team's preferences."] = "Setzt die Level-Einstellungen für alle Teams in diesem Reiter.\n\nWenn ein Team in diesem Reiter auch Level-Einstellungen hat, haben die Einstellungen des Reiters Vorrang vor den Einstellungen des Teams."
L["Export Tab"] = "Exportiere Reiter"
L["Export all teams in this tab to a string you can copy elsewhere, such as forums or emails.\n\nOther Rematch users can then paste these teams into their Rematch via Import Teams.\n\nYou can export a single team by right-clicking one and choosing its Share menu."] = "Exportiert alle Teams in diesem Reiter in einen String exportieren, den Du in Foren oder Mails kopieren kannst.\n\nAndere Nutzer von Rematch können diesen String importieren.\n\nDu kannst ein einzelnes Team exportieren, indem Du darauf rechtsklickst und das \"Teilen\"-Menü wählst."
L["Delete Tab"] = "Lösche Reiter"
L["Delete this tab and move all of its teams to the default tab."] = "Diesen Reiter löschen und alle Teams daraus in den Standardreiter verschieben."
L["Create New Tab"] = "Erstelle neuen Reiter"
L["Teams: %d"] = nil
L["New Tab"] = "Neuer Reiter"
L["Choose a name and icon"] = "Wähle einen Namen und ein Symbol"
L["Delete this tab?"] = "Diesen Reiter löschen?"
L["Deleting this tab will move its teams to the %s tab."] = "Durch das Löschen dieses Reiters werden die Teams daraus nach %s verschoben."
L["Delete teams within the tab too"] = "Lösche auch die Teams in diesem Reiter"
L["%sWARNING!\124r This will %sPERMANENTLY DELETE\124r all teams in this tab!"] = "%sWARNUNG!\124r Dies wird alle Teams in diesem Reiter %sFÜR IMMER LÖSCHEN\124r!"

-- Widgets\LoadedTeamPanel.lua
L["Reload Team"] = "Team neu laden"
L["When a team is loaded its name goes here. You can reload the team by clicking here or right-click for team options such as setting notes."] = "Wenn ein Team geladen wird, erscheint sein Name hier. Du kannst das Team neu laden, indem du hier klickst. Mit einem Rechtsklick kannst Du die Optionen und Notizen verwalten."
L["Last Loaded Team"] = "Zuletzt geladenes Team"

-- Dialogs\Save.lua
L["Target For This Team"] = "Ziel für dieses Team"
L["A target stored in a team is used to decide which team to load when you return to that target.\n\nYou can save an unlimited number of teams to fight a target, but a target can only be saved in one team."] = "Wenn ein Ziel für ein Team eingetragen wurde, wird das jeweilige Team geladen, sobald Du zu diesem Ziel zurückkehrst.\n\nDu kannst eine unbegrenzte Anzahl von Teams speichern, um gegen ein Ziel zu kämpfen, aber das Ziel kann nur in einem Team gespeichert werden."
L["Name:"] = nil
L["Target:"] = "Ziel:"
L["Save As.."] = "Speichern unter..."
L["Save this team?"] = "Dieses Team speichern?"
L["Save Notes & Preferences Too"] = "Speichere Notizen & Einstellungen"
L["All teams must have a name."] = "Alle Teams müssen einen Namen haben."
L["This target already has a team."] = "Dieses Ziel hat bereits ein Team."
L["A team already has this name."] = "Dieser Name ist bereits vergeben."
L["Overwrite Team"] = "Team überschreiben"
L["Overwrite this team?"] = "Dieses Team überschreiben?"
L["The target %s%s\124r already has a team.\n\nA target can only have one team."] = "Das Ziel %s%s\124r hat bereits ein gespeichertes Team.\n\nEin Ziel kann immer nur ein dafür gespeichertes Team haben."
L["A team named %s%s\124r already exists.\n\nTeams without a target must have a unique name."] = "Ein Team names %s%s\124r existiert bereits.\n\nTeams ohne ein Ziel müssen einen einzigartigen Namen haben."

-- Dialogs\Preferences.lua
L["Minimum Health"] = "Minimale Gesundheit"
L["This is the minimum health preferred for a leveling pet.\n\nThe queue will prefer leveling pets with at least this much health (adjusted by expected damage taken if any chosen)."] = "Dies ist die minimale Gesundheit, die ein Level-Haustier haben sollte.\n\nDie Liste wird immer Haustiere bevorzugen, die mindestens diese Gesundheit besitzen. Sofern ein Wert für die erwartete Schadensart gesetzt wird, wird dieser berücksichtigt."
L["Minimum Level"] = "Minimale Stufe"
L["This is the minimum level preferred for a leveling pet.\n\nLevels can be partial amounts. Level 4.33 is level 4 with 33% xp towards level 5."] = "Dies ist die minimale Stufe, die ein Level-Haustier haben sollte.\n\nStufen können auch Dezimalbrüche enthalten, 4.33 bedeutet z.B. Stufe 4 mit 33% Erfahrung bis Stufe 5."
L["Maximum Health"] = "Maximale Gesundheit"
L["This is the maximum health preferred for a leveling pet."] = "Dies ist die maximale Gesundheit, die ein Level-Haustier haben sollte."
L["Maximum Level"] = "Maximale Stufe"
L["This is the maximum level preferred for a leveling pet.\n\nLevels can be partial amounts. Level 23.45 is level 23 with 45% xp towards level 24."] = "Dies ist die maximale Stufe, die ein Level-Haustier haben sollte.\n\nStufen können auch Dezimalbrüche enthalten, 23.45 bedeutet z.B. Stufe 23 mit 45% Erfahrung bis Stufe 24."
L["Or any"] = "Oder ein"
L["Allow low-health Magic and Mechanical pets to ignore the Minimum Health, since their racials allow them to often survive a hit that would ordinarily kill them."] = "Erlaube magischen und mechanischen Haustieren die Mindestgrenze an Gesundheit zu ignorieren, da ihre Familienboni ihnen oft erlauben, einen ansonsten tödlichen Schlag zu überleben."
L["Expected Damage Taken"] = "Erwartete Schadensart"
L["Tab"] = nil
L["Team Preferences"] = "Level-Einstellungen (Team)"
L["Tab Preferences"] = "Level-Einstellungen (Reiter)"
L[" For %s pets: %s%d%s"] = " Für %s Haustiere: %s%d%s"
L["%s %sTab Preferences"] = "%s %sLevel-Einstellungen (Reiter)"
L["%s%s Preferences Paused"] = "%s%s Level-Einstellungen pausiert"
L["%s Resume Preferences"] = "%s Level-Einstellungen fortsetzen"
L["%s Pause Preferences"] = "%s Pausiere Level-Einstellungen"
L["Leveling Preferences For %s:"] = "Level-Einstellungen für %s:"
L["Expected damage taken"] = "Erwartete Schadensart"
L["The minimum health of pets can be adjusted by the type of damage they are expected to receive."] = "Die minimale Gesundheit der Haustiere kann durch die zu erwartende Schadensart angepasst werden."
L["Damage expected"] = "Erwartete Schadensart"
L[" For %s pets: \124cffffd200%d"] = " Für %s-Haustiere: \124cffffd200%d"

-- Dialogs\Sideline.lua
L["New Team"] = "Neues Team"

-- Dialogs\Share.lua
L["Press Ctrl+C to copy these teams to the clipboard."] = "Drücke 'Strg+C', um diese Teams in die Zwischenablage zu kopieren."
L["Press Ctrl+C to copy this team to the clipboard."] = "Drücke 'Strg+C', um dieses Team in die Zwischenablage zu kopieren."
L["Include Preferences"] = "Einschl. Einstellungen"
L["Include Notes"] = "Einschl. Notizen"
L["Press Ctrl+V to paste a team from the clipboard."] = "Drücke 'Strg+V', um ein Team aus der Zwischenablage einzufügen."
L["Only Load This Team"] = "Dieses Team nur laden"
L["This will only load the team and not save it.\n\nThis is for loading teams you do not intend to use more than once, like Family Familiar teams."] = "Dadurch wird das Team nur geladen und nicht gespeichert.\n\nDies eignet sich für das Laden von Teams, die nicht mehr als einmal verwenden sollen, wie z.B. Teams für 'Familienfest'."
L["This is not a recognizable team."] = "Dies ist kein erkennbares Team."
L["An existing team already has this %s."] = "Ein existierendes Team hat bereits diesen %s."
L["target"] = "Ziel"
L["name"] = "Namen"
L["Create a new copy"] = "Erstelle eine neue Kopie"
L["Overwrite existing team"] = "Überschreibe ein bestehendes Team"
L["%s%d\124r teams are in this import."] = "%s%d\124r Teams befinden sich in diesem Import."
L["%s%d\124r have a name or target already used."] = "%s%d\124r haben einen bereits verwendeten Namen oder Ziel."
L["Create new copies"] = "Erstelle neue Kopien"
L["Overwrite existing teams"] = "Überschreibe bestehende Teams"
L["Send"] = "Senden"
L["Who do you want to send this team to?"] = "An wen möchtest Du dieses Team senden?"
L["Sending..."] = "Senden..."
L["No response. Lag or they don't have Rematch?"] = "Keine Rückmeldung. Hohe Latenz oder besitzt der Empfänger kein Rematch?"
L["Team successfully received!"] = "Team erfolgreich empfangen!"
L["Sending...%d%%"] = "Senden...%d%%"
L["They're busy. Try again later."] = "Empfänger ist beschäftig. Versuche es später noch einmal."
L["They're in combat. Try again later."] = "Empfänger befindet sich im Kampf. Versuche es später noch einmal."
L["They have team sharing disabled."] = "Empfänger hat das Teilen von Teams deaktiviert."
L["Incoming Rematch Team!"] = "Eingehendes Rematch-Team!"
L["%s%s\124r has sent you a team named \"%s\" (for %s)."] = "%s%s\124r hat Dir ein Team namens \"%s\" (für %s) geschickt."
L["%s%s\124r has sent you a team for %s."] = "%s%s\124r hat Dir ein Team für %s geschickt."
L["%s%s\124r has sent you a team named \"%s\"."] = "%s%s\124r hat Dir ein Team namens \"%s\" geschickt."
L["Import these teams?"] = "Diese Teams importieren?"
L["Import"] = "Importieren"
L["%s%d\124r Rematch teams have the same name."] = "%s%d\124r Rematch-Teams haben denselben Namen."
L["Please Wait..."] = "Bitte warten..."
L["Note: These are just your teams and their notes and preferences. Tab information, sort orders, win records and other settings are not included.\n\nFor the most complete backup of all your addon data, please backup your Word of Warcraft\\WTF folder."] = "Hinweis: Dies sind nur deine Teams und ihre Notizen und Vorlieben. Reiter, Sortierreihenfolge, Erfolgsbilanzen und andere Einstellungen sind nicht enthalten.\n\nFür eine vollständige Sicherung aller Addon-Daten sichere bitte Deinen Word of Warcraft/WTF-Ordner."
L["Press Ctrl+C to copy these teams to the clipboard. Then paste them into an email to yourself or a text file someplace safe.\n\nIf you ever need to restore your teams, paste them back in with Import Teams."] = "Drücke 'Strg+C', um diese Teams in die Zwischenablage zu kopieren. Dann füge sie in eine E-Mail an dich selbst oder eine Textdatei an einem sicheren Ort ein.\n\nWenn Du Deine Teams jemals wiederherstellen müsst, füge sie mit 'Importiere Teams' wieder ein."
L["Backup All Rematch Teams?"] = "Alle Rematch-Teams sichern?"
L["You have %s%d\124r Rematch teams.\n\nWould you like to back them up?"] = "Du hast %s%d\124r Rematch-Teams.\n\nMöchtest du sie sichern?"
L["Choosing Yes will export all teams to copy and paste in an email to yourself or someplace safe.\n\nYou can also do this at any time from the Teams button at the top of the Teams panel of Rematch."] = "Wenn du 'Ja' wählst, werden alle Teams exportiert. Du kannst sie kopieren und in eine E-Mail an dich selbst oder an einem sicheren Ort einfügen.\n\nDu kannst dies auch jederzeit über die Schaltfläche 'Teams' oben im Team-Reiter von Rematch tun."

-- Dialogs\Tooltip.lua

-- Dialogs\ScriptFilter.lua
L["Pet Variables"] = "Haustier-Variablen"
L["Exposed API"] = "Freiliegende API"
L["Test"] = "Testen"
L["line "] = "Zeile "
L["Pet Filter Script Error"] = "Haustierfilterskriptfehler"
L["Error in %s"] = "Fehler in %s"
L["\124TInterface\\RaidFrame\\ReadyCheck-NotReady:16\124t Error %s"] = "\124TInterface\\RaidFrame\\ReadyCheck-NotReady:16\124t Fehler %s"
L["\124TInterface\\RaidFrame\\ReadyCheck-Ready:16\124t Script ran without errors!"] = "\124TInterface\\RaidFrame\\ReadyCheck-Ready:16\124t Skript wurde fehlerfrei ausgeführt!"
L["\124cffffd200-\124r Scripts are a way to create custom pet filters.\n\n\124cffffd200-\124r Scripts are Lua code and require some knowledge of the language and API to create your own filters.\n\n\124cffffd200-\124r Scripts run for each pet and should return true if the pet is to be listed.\n\n\124cffffd200-\124r Some variables are filled in as the script runs for each pet. See Pet Variables.\n\n\124cffffd200-\124r Scripts run in a restricted environment with no access outside its environment. See Exposed API.\n\n\124cffffd200-\124r All variables/tables created exist only in this environment and disappear when the filter finishes.\n\n\124cffffd200-\124r If the first line of the script is a --comment, it will be used as a tooltip in the Script menu."] = "\124cffffd200-\124r Skripte sind eine Möglichkeit, benutzerdefinierte Haustierfilter zu erstellen.\n\n\124cffffd200-\124r Skripte sind Lua-Code und erfordern einige Kenntnisse der Sprache und der API, um eigene Filter zu erstellen.\n\n\124cffffd200-\124r Skripte werden für jedes Haustier ausgeführt und sollten 'true' zurückgeben, wenn das Haustier aufgelistet werden soll.\n\n\124cffffd200-\124r Einige Variablen werden ausgefüllt, während das Skript für jedes Haustier ausgeführt wird. Siehe Haustier-Variablen.\n\n\124cffffd200-\124r Skripte laufen in einer eingeschränkten Umgebung ohne Zugriff auf Bereiche außerhalb dieser Umgebung. Siehe Freiliegende API.\n\n\124cffffd200-\124r Alle erstellten Variablen/Tabellen existieren nur in dieser Umgebung und verschwinden, wenn der Filter beendet ist.\n\n\124cffffd200-\124r Wenn die erste Zeile des Skripts ein --Kommentar ist, wird er als Tooltip im Skriptmenü verwendet."
L["These variables are defined as the script runs for each pet:\n\n\124cffffd200owned\124r \124cffaaaaaa(boolean)\124r\nWhether the pet is owned by the player.\n\n\124cffffd200petID\124r \124cffaaaaaa(string)\124r\nUnique ID of the owned pet, such as \"BattlePet-0-000004A98F18\".\n\n\124cffffd200speciesID\124r \124cffaaaaaa(number)\124r\nShared ID of the pet's family. Black Tabby Cats are species 42.\n\n\124cffffd200customName\124r \124cffaaaaaa(string)\124r\nName given to the pet by the player.\n\n\124cffffd200level\124r \124cffaaaaaa(number)\124r\nLevel of the pet, or nil for uncollected pets.\n\n\124cffffd200xp\124r \124cffaaaaaa(number)\124r\nAmount of xp the pet has in its current level.\n\n\124cffffd200maxXp\124r \124cffaaaaaa(number)\124r\nTotal amount of xp required to reach the pet's next level.\n\n\124cffffd200displayID\124r \124cffaaaaaa(number)\124r\nA numeric representation of a pet's model skin.\n\n\124cffffd200isFavorite\124r \124cffaaaaaa(boolean)\124r\nWhether the pet is favorited by the player.\n\n\124cffffd200name\124r \124cffaaaaaa(string)\124r\nTrue name of the pet species.\n\n\124cffffd200icon\124r \124cffaaaaaa(string)\124r\nTexture path of the pet's icon.\n\n\124cffffd200petType\124r \124cffaaaaaa(number)\124r\nValue between 1 and 10 for its type. 1=Humanoid, 2=Dragonkin, etc.\n\n\124cffffd200creatureID\124r \124cffaaaaaa(number)\124r\nThe npcID of the pet when it's summoned.\n\n\124cffffd200sourceText\124r \124cffaaaaaa(string)\124r\nFormatted text describing where the pet is from.\n\n\124cffffd200description\124r \124cffaaaaaa(string)\124r\nLore text of the species.\n\n\124cffffd200isWild\124r \124cffaaaaaa(boolean)\124r\nWhether the pet was a captured wild pet.\n\n\124cffffd200canBattle\124r \124cffaaaaaa(boolean)\124r\nWhether the pet can battle.\n\n\124cffffd200tradable\124r \124cffaaaaaa(boolean)\124r\nWhether the pet can be caged.\n\n\124cffffd200unique\124r \124cffaaaaaa(boolean)\124r\nWhether no more than one of the pet can be known at a time.\n\n\124cffffd200abilityList\124r \124cffaaaaaa(table)\124r\nArray of abilityIDs used by the species.\n\n\124cffffd200levelList\124r \124cffaaaaaa(table)\124r\nArray of levels the abilityIDs are learned.\n\nFurther information about pets can be retrieved with the \124cffffd200petInfo\124r system. See Process\\PetInfo.lua for more information."] = "Diese Variablen werden definiert, wenn das Skript für jedes Haustier ausgeführt wird:\n\n\124cffffd200owned\124r \124cffaaaaaa(boolean)\124r\nOb sich das Haustier im Besitz des Spielers befindet.\n\n\124cffffd200petID\124r \124cffaaaaaa(string)\124r\nEindeutige ID des besitzten Haustieres, wie z.B. \"BattlePet-0-000004A98F18\".\n\n\124cffffd200speciesID\124r \124cffaaaaaa(number)\124r\nGemeinsame ID der Familie des Haustieres. 'Schwarze Tigerkatzen' sind Spezies 42.\n\n\124cffffd200customName\124r \124cffaaaaaa(string)\124r\nName, der dem Haustier vom Spieler gegeben wurde.\n\n\124cffffd200level\124r \124cffaaaaaa(number)\124r\nLevel des Haustieres, oder 'nil' für nicht besitzte Haustiere.\n\n\124cffffd200xp\124r \124cffaaaaaa(number)\124r\nDie Menge an Erfahrung, die das Haustier in seinem aktuellen Level hat.\n\n\124cffffd200maxXp\124r \124cffaaaaaa(number)\124r\nGesamterfahrungsmenge, die benötigt wird, um die nächste Stufe des Haustieres zu erreichen.\n\n\124cffffd200displayID\124r \124cffaaaaaa(number)\124r\nEine numerische Darstellung des Modells eines Haustieres.\n\n\124cffffd200isFavorite\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier vom Spieler favorisiert wird.\n\n\124cffffd200name\124r \124cffaaaaaa(string)\124r\nWahrer Name der Haustierspezies.\n\n\124cffffd200icon\124r \124cffaaaaaa(string)\124r\nTexturpfad des Symbols des Haustieres.\n\n\124cffffd200petType\124r \124cffaaaaaa(number)\124r\nWert zwischen 1 und 10 für seinen Typ. 1=Humanoid, 2=Drachkin, usw.\n\n\124cffffd200creatureID\124r \124cffaaaaaa(number)\124r\nDie npcID des Haustieres, wenn es beschworen ist.\n\n\124cffffd200sourceText\124r \124cffaaaaaa(string)\124r\nFormatierter Text, der beschreibt, woher das Haustier kommt.\n\n\124cffffd200description\124r \124cffaaaaaa(string)\124r\nLore-Text der Speuies.\n\n\124cffffd200isWild\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier ein gefangenes Wildtier war.\n\n\124cffffd200canBattle\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier kämpfen kann.\n\n\124cffffd200tradable\124r \124cffaaaaaa(boolean)\124r\nOb das Haustier in einen Käfig gesetzt werden kann.\n\n\124cffffd200unique\124r \124cffaaaaaa(boolean)\124r\nOb nicht mehr als eines der Tiere auf einmal bekannt sein kann.\n\n\124cffffd200abilityList\124r \124cffaaaaaa(table)\124r\nArray von abilityIDs, die von der Spezies verwendet werden.\n\n\124cffffd200levelList\124r \124cffaaaaaa(table)\124r\nArray von Stufen, in denen die abilityIDs gelernt werden.\n\nWeitere Informationen über Haustiere können mit dem \124cffffd200petInfo\124r-System abgerufen werden. Siehe Process\\PetInfo.lua für weitere Informationen."
L["The script environment is restricted with access to only common Lua and the following:\n\n\124cffffd200C_PetJournal \124cffaaaaaa(table)\124r\nThe default API for journal functions.\n\n\124cffffd200C_PetBattles \124cffaaaaaa(table)\124r\nThe default API for the battle UI.\n\n\124cffffd200GetBreed \124cffaaaaaa(function)\nArgument:\124r petID\n\124cffaaaaaaReturns:\124r The numeric breed (3-12) of a petID if one of the supported breed addons is enabled.\n\n\124cffffd200GetSource \124cffaaaaaa(function)\nArgument:\124r speciesID\n\124cffaaaaaaReturns:\124r The numeric source (1-10) of a speciesID. 1=Drop, 2=Quest, etc.\n\n\124cffffd200IsPetLeveling \124cffaaaaaa(function)\nArgument:\124r petID\n\124cffaaaaaaReturns:\124r Whether the given petID is in the leveling queue.\n\nA few iterator functions are also provided if you need to compare a pet against others. These are used in a for loop such as:\n\n\124cffcccccc for speciesID in \124cffffd200AllSpeciesIDs()\124cffcccccc do\n -- do something with speciesID\n end\124r\n\n\124cffffd200AllSpeciesIDs \124cffaaaaaa(iterator function)\nReturns:\124r The next speciesID of all existing unique pets.\n\n\124cffffd200AllPetIDs \124cffaaaaaa(iterator function)\nReturns:\124r The next petID of all owned pets.\n\n\124cffffd200AllPets \124cffaaaaaa(iterator function)\nReturns:\124r The next petID or speciesID of all pets in the master list. Owned pets return a petID string, uncollected pets return a speciesID number.\n\n\124cffffd200AllAbilities \124cffaaaaaa(iterator function)\nArgument:\124r speciesID\n\124cffaaaaaaReturns:\124r The next abilityID and level of the ability for a speciesID.\n\124cffffd200Note:\124r abilityList and levelList are already defined for each pet as your script runs. Use this iterator if you need to gather abilities of other pets for comparison. See the Unique Abilities script for an example.\n\n\124cffffd200If you would like anything else exposed please post a comment on wowinterface, curse or warcraftpet's Rematch 4.0 thread."] = nil

-- Dialogs\Collection.lua
L["Total Collected Pets"] = "Alle Haustiere im Besitz"
L["Unique Collected Pets"] = "Einzigartige Haustiere im Besitz"
L["Pets Not Collected"] = "Haustiere nicht im Besitz"
L["Percent Collected"] = "Prozentual gesammelt"
L["Max Level Pets"] = "Haustiere auf Höchststufe"
L["Rare Quality Pets"] = "mit seltener Qualität"
L["Unique Pets In The Game"] = "Einzigartige Haustiere im Spiel"
L["Collection Statistics"] = "Sammlungsstatistiken"
L["There are %s%d\124r unique pets in the game."] = "Es gibt %s%d\124r einzigartige Haustiere im Spiel."
L["Pets Collected"] = "Gesammelte Haustiere"
L["Pets At Max Level"] = "auf Höchststufe"
L["Total"] = "Gesamt"
L["Unique"] = "Einzigartig"
L["Duplicate Collected Pets"] = "Doppelte Haustiere im Besitz"
L["Average Battle Pet Level"] = "Durchschnittl. Haustierstufe"
L["You have %s%.1f%%\124r of all unique pets."] = "Du hast %s%.1f%%\124r aller einzigartigen Haustiere."
L["All unique pets in the game."] = "Alle einzigartigen Haustiere im Spiel"
L["All pets you've collected, including duplicates."] = "Alle Haustiere deiner Sammlung, einschließlich Duplikate."
L["The unique pets you've collected, not including duplicates."] = "Die einzigartigen Haustiere deiner Sammlung, ohne Duplikate."
L["The unique pets you're missing."] = "Die einzigartigen Haustiere, die dir fehlen."
L["How much of each category's unique pets you've collected as a percent."] = "Wie viel von den einzigartigen Haustieren jeder Kategorie du in Prozent gesammelt hast."
L["All of your level 25 pets, including duplicates."] = "Alle deine Haustiere auf Höchststufe, einschließlich Duplikate."
L["All of your rare quality pets, including duplicates."] = "Alle deine Haustiere seltener Qualität, einschließlich Duplikate."
L["Pet Types"] = "Typ"
L["Sources"] = "Herkunft"

-- Frames\Frame.lua
L["Pets"] = "Haustiere"
L["Options"] = "Optionen"
L["Toggle Single Panel Mode"] = "Umschalten des Einzelfelddmodus"
L["Toggle between one panel or two panels side by side."] = "Zwischen einer oder zwei nebeneinander dargestellten Benutzerfeldflächen wechseln."
L["You are in combat. Try again when out of combat."] = "Du befindest dich im Kampf. Versuche es noch einmal, wenn du dich nicht im Kampf befindest."

-- Frames\Configure.lua

-- Frames\Journal.lua
L["Enable Rematch"] = "Aktiviere Rematch"
L["Check this to use Rematch in the pet journal."] = "Aktivieren, um Rematch im Wildtierführer zu verwenden."

-- Process\Battle.lua
L["Show Pet Card"] = "Zeige Haustierkarte"

-- Process\Breeds.lua

end